
*This program reads the 1993 SIPP Full Panel Data File 

****************************************************************
*
* NOTE: This complete dataset has over more than 2,047 variables,
* the maximum number of variables for Intercooled Stata 8.0. 
* So, variables at the end are commented out.  The commenting 
* can be removed in an editor by replacing '*#' with ''.
* Stata/SE can handle up to 32,766 variables, default=5000.
*
****************************************************************

*Note:  This program is distributed under the GNU GPL. See end of
*this file and http://www.gnu.org/licenses/ for details.
*by Jean Roth Thu Mar 18 11:52:58 EST 2004
*Please report errors to jroth@nber.org
*run with do sip93fp
*Change output file name/location as desired in the first line of the .dct file
*If you are using a PC, you may need to change the direction of the slashes, as in C:\
*  or "\\Nber\home\data\sipp\1993\sip93fp.dat"
* The following changes in variable names have been made, if necessary:
*      '$' to 'd';            '-' to '_';              '%' to 'p';
*For compatibility with other software, variable label definitions are the
*variable name unless the variable name ends in a digit. 
*'1' -> 'a', '2' -> 'b', '3' -> 'c', ... , '0' -> 'j'
* Note:  Variable names in Stata are case-sensitive
clear


quietly infile using $dict_name, using($data_name) clear


*Everything below this point are value labels

#delimit ;

;
label values pp_intv1 pp_intv;
label values pp_intv2 pp_intv;
label values pp_intv3 pp_intv;
label values pp_intv4 pp_intv;
label values pp_intv5 pp_intv;
label values pp_intv6 pp_intv;
label values pp_intv7 pp_intv;
label values pp_intv8 pp_intv;
label values pp_intv9 pp_intv;
label define pp_intv 
	0           "Not applicable (children under"
	1           "Interview (self)"              
	2           "Interview (proxy)"             
	3           "Noninterview - Type Z refusal" 
	4           "Noninterview - Type Z other"   
;
label values pp_mis01 pp_mis; 
label values pp_mis02 pp_mis; 
label values pp_mis03 pp_mis; 
label values pp_mis04 pp_mis; 
label values pp_mis05 pp_mis; 
label values pp_mis06 pp_mis; 
label values pp_mis07 pp_mis; 
label values pp_mis08 pp_mis; 
label values pp_mis09 pp_mis; 
label values pp_mis10 pp_mis; 
label values pp_mis11 pp_mis; 
label values pp_mis12 pp_mis; 
label values pp_mis13 pp_mis; 
label values pp_mis14 pp_mis; 
label values pp_mis15 pp_mis; 
label values pp_mis16 pp_mis; 
label values pp_mis17 pp_mis; 
label values pp_mis18 pp_mis; 
label values pp_mis19 pp_mis; 
label values pp_mis20 pp_mis; 
label values pp_mis21 pp_mis; 
label values pp_mis22 pp_mis; 
label values pp_mis23 pp_mis; 
label values pp_mis24 pp_mis; 
label values pp_mis25 pp_mis; 
label values pp_mis26 pp_mis; 
label values pp_mis27 pp_mis; 
label values pp_mis28 pp_mis; 
label values pp_mis29 pp_mis; 
label values pp_mis30 pp_mis; 
label values pp_mis31 pp_mis; 
label values pp_mis32 pp_mis; 
label values pp_mis33 pp_mis; 
label values pp_mis34 pp_mis; 
label values pp_mis35 pp_mis; 
label values pp_mis36 pp_mis; 
label define pp_mis  
	0           "Not matched or not in sample"  
	1           "Interview"                     
	2           "Non-interview"                 
;
label values reaslef1 reaslef;
label values reaslef2 reaslef;
label values reaslef3 reaslef;
label values reaslef4 reaslef;
label values reaslef5 reaslef;
label values reaslef6 reaslef;
label values reaslef7 reaslef;
label values reaslef8 reaslef;
label values reaslef9 reaslef;
label define reaslef 
	0           "Not applicable or not answered"
	1           "Left - deceased"               
	2           "Left - institutionalized"      
	3           "Left - living in armed forces" 
	4           "Left - moved outside of country"
	5           "Left - separation or divorce"  
	6           "Left - person #201 or greater" 
	7           "Left - other"                  
	8           "Entered merged household"      
	9           "Interviewed in previous wave"  
;
label values hhinst01 hhinst; 
label values hhinst02 hhinst; 
label values hhinst03 hhinst; 
label values hhinst04 hhinst; 
label values hhinst05 hhinst; 
label values hhinst06 hhinst; 
label values hhinst07 hhinst; 
label values hhinst08 hhinst; 
label values hhinst09 hhinst; 
label values hhinst10 hhinst; 
label values hhinst11 hhinst; 
label values hhinst12 hhinst; 
label values hhinst13 hhinst; 
label values hhinst14 hhinst; 
label values hhinst15 hhinst; 
label values hhinst16 hhinst; 
label values hhinst17 hhinst; 
label values hhinst18 hhinst; 
label values hhinst19 hhinst; 
label values hhinst20 hhinst; 
label values hhinst21 hhinst; 
label values hhinst22 hhinst; 
label values hhinst23 hhinst; 
label values hhinst24 hhinst; 
label values hhinst25 hhinst; 
label values hhinst26 hhinst; 
label values hhinst27 hhinst; 
label values hhinst28 hhinst; 
label values hhinst29 hhinst; 
label values hhinst30 hhinst; 
label values hhinst31 hhinst; 
label values hhinst32 hhinst; 
label values hhinst33 hhinst; 
label values hhinst34 hhinst; 
label values hhinst35 hhinst; 
label values hhinst36 hhinst; 
label define hhinst  
	0           "Not defined for this wave"     
	1           "Interviewed"                   
	2           "No one home"                   
	3           "Temporarily absent"            
	4           "Refused"                       
	5           "Unable to locate"              
	6           "Other"                         
	9           "Vacant"                        
	10          "Occupied by persons with URE"  
	11          "Unfit or to be demolished"     
	12          "Under construction, not ready" 
	13          "Converted to temporary business"
	14          "Unoccupied site for mobile"    
	15          "Permit granted, construction"  
	16          "Other Type B"                  
	17          "Demolished"                    
	18          "House or trailer moved"        
	19          "Converted to permanent business"
	20          "Merged"                        
	21          "Condemned"                     
	22          "Other Type C"                  
	23          "Entire household out-of-scope" 
	24          "Moved, address unknown"        
	25          "Moved within country beyond"   
	26          "All sample persons relisted on"
;
label values mst_rgc  mst_rgc;
label define mst_rgc 
	0           "Not applicable for coverage"   
;
label values lgthht01 lgthht; 
label values lgthht02 lgthht; 
label values lgthht03 lgthht; 
label values lgthht04 lgthht; 
label values lgthht05 lgthht; 
label values lgthht06 lgthht; 
label values lgthht07 lgthht; 
label values lgthht08 lgthht; 
label values lgthht09 lgthht; 
label values lgthht10 lgthht; 
label values lgthht11 lgthht; 
label values lgthht12 lgthht; 
label values lgthht13 lgthht; 
label values lgthht14 lgthht; 
label values lgthht15 lgthht; 
label values lgthht16 lgthht; 
label values lgthht17 lgthht; 
label values lgthht18 lgthht; 
label values lgthht19 lgthht; 
label values lgthht20 lgthht; 
label values lgthht21 lgthht; 
label values lgthht22 lgthht; 
label values lgthht23 lgthht; 
label values lgthht24 lgthht; 
label values lgthht25 lgthht; 
label values lgthht26 lgthht; 
label values lgthht27 lgthht; 
label values lgthht28 lgthht; 
label values lgthht29 lgthht; 
label values lgthht30 lgthht; 
label values lgthht31 lgthht; 
label values lgthht32 lgthht; 
label values lgthht33 lgthht; 
label values lgthht34 lgthht; 
label values lgthht35 lgthht; 
label values lgthht36 lgthht; 
label define lgthht  
	0           "NA, not in a household"        
	1           "Married couple household"      
	2           "Other family household, male"  
	3           "Other family household, female"
	4           "Nonfamily household, male"     
	5           "Nonfamily household, female"   
;
label values lgtkey01 lgtkey; 
label values lgtkey02 lgtkey; 
label values lgtkey03 lgtkey; 
label values lgtkey04 lgtkey; 
label values lgtkey05 lgtkey; 
label values lgtkey06 lgtkey; 
label values lgtkey07 lgtkey; 
label values lgtkey08 lgtkey; 
label values lgtkey09 lgtkey; 
label values lgtkey10 lgtkey; 
label values lgtkey11 lgtkey; 
label values lgtkey12 lgtkey; 
label values lgtkey13 lgtkey; 
label values lgtkey14 lgtkey; 
label values lgtkey15 lgtkey; 
label values lgtkey16 lgtkey; 
label values lgtkey17 lgtkey; 
label values lgtkey18 lgtkey; 
label values lgtkey19 lgtkey; 
label values lgtkey20 lgtkey; 
label values lgtkey21 lgtkey; 
label values lgtkey22 lgtkey; 
label values lgtkey23 lgtkey; 
label values lgtkey24 lgtkey; 
label values lgtkey25 lgtkey; 
label values lgtkey26 lgtkey; 
label values lgtkey27 lgtkey; 
label values lgtkey28 lgtkey; 
label values lgtkey29 lgtkey; 
label values lgtkey30 lgtkey; 
label values lgtkey31 lgtkey; 
label values lgtkey32 lgtkey; 
label values lgtkey33 lgtkey; 
label values lgtkey34 lgtkey; 
label values lgtkey35 lgtkey; 
label values lgtkey36 lgtkey; 
label define lgtkey  
	0           "This is not a key person"      
	1           "1 or greater indicates"        
;
label values lgtoth01 lgtoth; 
label values lgtoth02 lgtoth; 
label values lgtoth03 lgtoth; 
label values lgtoth04 lgtoth; 
label values lgtoth05 lgtoth; 
label values lgtoth06 lgtoth; 
label values lgtoth07 lgtoth; 
label values lgtoth08 lgtoth; 
label values lgtoth09 lgtoth; 
label values lgtoth10 lgtoth; 
label values lgtoth11 lgtoth; 
label values lgtoth12 lgtoth; 
label values lgtoth13 lgtoth; 
label values lgtoth14 lgtoth; 
label values lgtoth15 lgtoth; 
label values lgtoth16 lgtoth; 
label values lgtoth17 lgtoth; 
label values lgtoth18 lgtoth; 
label values lgtoth19 lgtoth; 
label values lgtoth20 lgtoth; 
label values lgtoth21 lgtoth; 
label values lgtoth22 lgtoth; 
label values lgtoth23 lgtoth; 
label values lgtoth24 lgtoth; 
label values lgtoth25 lgtoth; 
label values lgtoth26 lgtoth; 
label values lgtoth27 lgtoth; 
label values lgtoth28 lgtoth; 
label values lgtoth29 lgtoth; 
label values lgtoth30 lgtoth; 
label values lgtoth31 lgtoth; 
label values lgtoth32 lgtoth; 
label values lgtoth33 lgtoth; 
label values lgtoth34 lgtoth; 
label values lgtoth35 lgtoth; 
label values lgtoth36 lgtoth; 
label define lgtoth  
	0           "This is not an 'other' person" 
	1           "1 or greater indicates that"   
;
label values sex      sex;    
label define sex     
	1           "Male"                          
	2           "Female"                        
;
label values race     race;   
label define race    
	1           "White"                         
	2           "Black"                         
	3           "American Indian, Eskimo or"    
	4           "Asian or Pacific Islander"     
;
label values ethnicty ethnicty;
label define ethnicty
	1           "German"                        
	2           "English"                       
	3           "Irish"                         
	4           "French"                        
	5           "Italian"                       
	6           "Scotish"                       
	7           "Polish"                        
	8           "Dutch"                         
	9           "Swedish"                       
	10          "Norwegian"                     
	11          "Russian"                       
	12          "Ukranian"                      
	13          "Welsh"                         
	14          "Mexican-American"              
	15          "Chicano"                       
	16          "Mexican"                       
	17          "Puerto Rican"                  
	18          "Cuban"                         
	19          "Central or South American"     
	20          "Other Spanish"                 
	21          "Afro-American (Black or Negro)"
	30          "Another group not listed"      
	39          "Don't know"                    
;
label values rrp_01   rrp;    
label values rrp_02   rrp;    
label values rrp_03   rrp;    
label values rrp_04   rrp;    
label values rrp_05   rrp;    
label values rrp_06   rrp;    
label values rrp_07   rrp;    
label values rrp_08   rrp;    
label values rrp_09   rrp;    
label values rrp_10   rrp;    
label values rrp_11   rrp;    
label values rrp_12   rrp;    
label values rrp_13   rrp;    
label values rrp_14   rrp;    
label values rrp_15   rrp;    
label values rrp_16   rrp;    
label values rrp_17   rrp;    
label values rrp_18   rrp;    
label values rrp_19   rrp;    
label values rrp_20   rrp;    
label values rrp_21   rrp;    
label values rrp_22   rrp;    
label values rrp_23   rrp;    
label values rrp_24   rrp;    
label values rrp_25   rrp;    
label values rrp_26   rrp;    
label values rrp_27   rrp;    
label values rrp_28   rrp;    
label values rrp_29   rrp;    
label values rrp_30   rrp;    
label values rrp_31   rrp;    
label values rrp_32   rrp;    
label values rrp_33   rrp;    
label values rrp_34   rrp;    
label values rrp_35   rrp;    
label values rrp_36   rrp;    
label define rrp     
	0           "Not a sample person in this"   
	1           "Household reference person,"   
	2           "Household reference person"    
	3           "Spouse of household reference" 
	4           "Child of household reference"  
	5           "Other relative of household"   
	6           "Non-relative of household"     
	7           "Non-relative of household"     
;
label values age_01   age;    
label values age_02   age;    
label values age_03   age;    
label values age_04   age;    
label values age_05   age;    
label values age_06   age;    
label values age_07   age;    
label values age_08   age;    
label values age_09   age;    
label values age_10   age;    
label values age_11   age;    
label values age_12   age;    
label values age_13   age;    
label values age_14   age;    
label values age_15   age;    
label values age_16   age;    
label values age_17   age;    
label values age_18   age;    
label values age_19   age;    
label values age_20   age;    
label values age_21   age;    
label values age_22   age;    
label values age_23   age;    
label values age_24   age;    
label values age_25   age;    
label values age_26   age;    
label values age_27   age;    
label values age_28   age;    
label values age_29   age;    
label values age_30   age;    
label values age_31   age;    
label values age_32   age;    
label values age_33   age;    
label values age_34   age;    
label values age_35   age;    
label values age_36   age;    
label define age     
	0           "Less than 1 full year or not a"
	1           "1 year etc."                   
;
label values ms_01    ms;     
label values ms_02    ms;     
label values ms_03    ms;     
label values ms_04    ms;     
label values ms_05    ms;     
label values ms_06    ms;     
label values ms_07    ms;     
label values ms_08    ms;     
label values ms_09    ms;     
label values ms_10    ms;     
label values ms_11    ms;     
label values ms_12    ms;     
label values ms_13    ms;     
label values ms_14    ms;     
label values ms_15    ms;     
label values ms_16    ms;     
label values ms_17    ms;     
label values ms_18    ms;     
label values ms_19    ms;     
label values ms_20    ms;     
label values ms_21    ms;     
label values ms_22    ms;     
label values ms_23    ms;     
label values ms_24    ms;     
label values ms_25    ms;     
label values ms_26    ms;     
label values ms_27    ms;     
label values ms_28    ms;     
label values ms_29    ms;     
label values ms_30    ms;     
label values ms_31    ms;     
label values ms_32    ms;     
label values ms_33    ms;     
label values ms_34    ms;     
label values ms_35    ms;     
label values ms_36    ms;     
label define ms      
	0           "Not a sample person in this"   
	1           "Married, spouse present"       
	2           "Married, spouse absent"        
	3           "Widowed"                       
	4           "Divorced"                      
	5           "Separated"                     
	6           "Never married"                 
;
label values famtyp01 famtyp; 
label values famtyp02 famtyp; 
label values famtyp03 famtyp; 
label values famtyp04 famtyp; 
label values famtyp05 famtyp; 
label values famtyp06 famtyp; 
label values famtyp07 famtyp; 
label values famtyp08 famtyp; 
label values famtyp09 famtyp; 
label values famtyp10 famtyp; 
label values famtyp11 famtyp; 
label values famtyp12 famtyp; 
label values famtyp13 famtyp; 
label values famtyp14 famtyp; 
label values famtyp15 famtyp; 
label values famtyp16 famtyp; 
label values famtyp17 famtyp; 
label values famtyp18 famtyp; 
label values famtyp19 famtyp; 
label values famtyp20 famtyp; 
label values famtyp21 famtyp; 
label values famtyp22 famtyp; 
label values famtyp23 famtyp; 
label values famtyp24 famtyp; 
label values famtyp25 famtyp; 
label values famtyp26 famtyp; 
label values famtyp27 famtyp; 
label values famtyp28 famtyp; 
label values famtyp29 famtyp; 
label values famtyp30 famtyp; 
label values famtyp31 famtyp; 
label values famtyp32 famtyp; 
label values famtyp33 famtyp; 
label values famtyp34 famtyp; 
label values famtyp35 famtyp; 
label values famtyp36 famtyp; 
label define famtyp  
	0           "Primary family or not a sample"
	1           "Secondary individual (not a"   
	2           "Unrelated sub (secondary)"     
	3           "Related subfamily"             
	4           "Primary individual"            
;
label values famrel01 famrel; 
label values famrel02 famrel; 
label values famrel03 famrel; 
label values famrel04 famrel; 
label values famrel05 famrel; 
label values famrel06 famrel; 
label values famrel07 famrel; 
label values famrel08 famrel; 
label values famrel09 famrel; 
label values famrel10 famrel; 
label values famrel11 famrel; 
label values famrel12 famrel; 
label values famrel13 famrel; 
label values famrel14 famrel; 
label values famrel15 famrel; 
label values famrel16 famrel; 
label values famrel17 famrel; 
label values famrel18 famrel; 
label values famrel19 famrel; 
label values famrel20 famrel; 
label values famrel21 famrel; 
label values famrel22 famrel; 
label values famrel23 famrel; 
label values famrel24 famrel; 
label values famrel25 famrel; 
label values famrel26 famrel; 
label values famrel27 famrel; 
label values famrel28 famrel; 
label values famrel29 famrel; 
label values famrel30 famrel; 
label values famrel31 famrel; 
label values famrel32 famrel; 
label values famrel33 famrel; 
label values famrel34 famrel; 
label values famrel35 famrel; 
label values famrel36 famrel; 
label define famrel  
	0           "Not applicable, not in sample,"
	1           "Reference person of family"    
	2           "Spouse of family reference"    
	3           "Child of family reference"     
;
label values famnum01 famnum; 
label values famnum02 famnum; 
label values famnum03 famnum; 
label values famnum04 famnum; 
label values famnum05 famnum; 
label values famnum06 famnum; 
label values famnum07 famnum; 
label values famnum08 famnum; 
label values famnum09 famnum; 
label values famnum10 famnum; 
label values famnum11 famnum; 
label values famnum12 famnum; 
label values famnum13 famnum; 
label values famnum14 famnum; 
label values famnum15 famnum; 
label values famnum16 famnum; 
label values famnum17 famnum; 
label values famnum18 famnum; 
label values famnum19 famnum; 
label values famnum20 famnum; 
label values famnum21 famnum; 
label values famnum22 famnum; 
label values famnum23 famnum; 
label values famnum24 famnum; 
label values famnum25 famnum; 
label values famnum26 famnum; 
label values famnum27 famnum; 
label values famnum28 famnum; 
label values famnum29 famnum; 
label values famnum30 famnum; 
label values famnum31 famnum; 
label values famnum32 famnum; 
label values famnum33 famnum; 
label values famnum34 famnum; 
label values famnum35 famnum; 
label values famnum36 famnum; 
label define famnum  
	0           "Not applicable, not in sample,"
;
label values pnsp_01  pnsp;   
label values pnsp_02  pnsp;   
label values pnsp_03  pnsp;   
label values pnsp_04  pnsp;   
label values pnsp_05  pnsp;   
label values pnsp_06  pnsp;   
label values pnsp_07  pnsp;   
label values pnsp_08  pnsp;   
label values pnsp_09  pnsp;   
label values pnsp_10  pnsp;   
label values pnsp_11  pnsp;   
label values pnsp_12  pnsp;   
label values pnsp_13  pnsp;   
label values pnsp_14  pnsp;   
label values pnsp_15  pnsp;   
label values pnsp_16  pnsp;   
label values pnsp_17  pnsp;   
label values pnsp_18  pnsp;   
label values pnsp_19  pnsp;   
label values pnsp_20  pnsp;   
label values pnsp_21  pnsp;   
label values pnsp_22  pnsp;   
label values pnsp_23  pnsp;   
label values pnsp_24  pnsp;   
label values pnsp_25  pnsp;   
label values pnsp_26  pnsp;   
label values pnsp_27  pnsp;   
label values pnsp_28  pnsp;   
label values pnsp_29  pnsp;   
label values pnsp_30  pnsp;   
label values pnsp_31  pnsp;   
label values pnsp_32  pnsp;   
label values pnsp_33  pnsp;   
label values pnsp_34  pnsp;   
label values pnsp_35  pnsp;   
label values pnsp_36  pnsp;   
label define pnsp    
	0           "Not a sample person in this"   
	999         "Not applicable"                
;
label values pnpt_01  pnpt;   
label values pnpt_02  pnpt;   
label values pnpt_03  pnpt;   
label values pnpt_04  pnpt;   
label values pnpt_05  pnpt;   
label values pnpt_06  pnpt;   
label values pnpt_07  pnpt;   
label values pnpt_08  pnpt;   
label values pnpt_09  pnpt;   
label values pnpt_10  pnpt;   
label values pnpt_11  pnpt;   
label values pnpt_12  pnpt;   
label values pnpt_13  pnpt;   
label values pnpt_14  pnpt;   
label values pnpt_15  pnpt;   
label values pnpt_16  pnpt;   
label values pnpt_17  pnpt;   
label values pnpt_18  pnpt;   
label values pnpt_19  pnpt;   
label values pnpt_20  pnpt;   
label values pnpt_21  pnpt;   
label values pnpt_22  pnpt;   
label values pnpt_23  pnpt;   
label values pnpt_24  pnpt;   
label values pnpt_25  pnpt;   
label values pnpt_26  pnpt;   
label values pnpt_27  pnpt;   
label values pnpt_28  pnpt;   
label values pnpt_29  pnpt;   
label values pnpt_30  pnpt;   
label values pnpt_31  pnpt;   
label values pnpt_32  pnpt;   
label values pnpt_33  pnpt;   
label values pnpt_34  pnpt;   
label values pnpt_35  pnpt;   
label values pnpt_36  pnpt;   
label define pnpt    
	0           "Not a sample person in this"   
	999         "Not applicable"                
;
label values higrade1 higrade;
label values higrade2 higrade;
label values higrade3 higrade;
label values higrade4 higrade;
label values higrade5 higrade;
label values higrade6 higrade;
label values higrade7 higrade;
label values higrade8 higrade;
label values higrade9 higrade;
label define higrade 
	0           "Not applicable if under 15, not"
;
label values grd_cmp1 grd_cmp;
label values grd_cmp2 grd_cmp;
label values grd_cmp3 grd_cmp;
label values grd_cmp4 grd_cmp;
label values grd_cmp5 grd_cmp;
label values grd_cmp6 grd_cmp;
label values grd_cmp7 grd_cmp;
label values grd_cmp8 grd_cmp;
label values grd_cmp9 grd_cmp;
label define grd_cmp 
	0           "Not applicable, not in sample,"
	1           "Yes"                           
	2           "No"                            
;
label values vetstat1 vetstat;
label values vetstat2 vetstat;
label values vetstat3 vetstat;
label values vetstat4 vetstat;
label values vetstat5 vetstat;
label values vetstat6 vetstat;
label values vetstat7 vetstat;
label values vetstat8 vetstat;
label values vetstat9 vetstat;
label define vetstat 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values in_af_1  in_af;  
label values in_af_2  in_af;  
label values in_af_3  in_af;  
label values in_af_4  in_af;  
label values in_af_5  in_af;  
label values in_af_6  in_af;  
label values in_af_7  in_af;  
label values in_af_8  in_af;  
label values in_af_9  in_af;  
label define in_af   
	0           "Not applicable if under 15, not"
	1           "Yes"                           
	2           "No"                            
;
label values usrv1_1  usrv1l; 
label values usrv1_2  usrv1l; 
label values usrv1_3  usrv1l; 
label values usrv1_4  usrv1l; 
label values usrv1_5  usrv1l; 
label values usrv1_6  usrv1l; 
label values usrv1_7  usrv1l; 
label values usrv1_8  usrv1l; 
label values usrv1_9  usrv1l; 
label define usrv1l  
	0           "Not applicable, not in sample,"
	1           "Vietnam Era (Aug'64-Apr'75)"   
	2           "Korean conflict (June'50-"     
	3           "World War II (Sept'36-July'47)"
	5           "May 1975 to August 1980"       
	6           "September 1980 or later"       
	7           "Other service (all other"      
	9           "Not answered"                  
;
label values usrv2_1  usrv2l; 
label values usrv2_2  usrv2l; 
label values usrv2_3  usrv2l; 
label values usrv2_4  usrv2l; 
label values usrv2_5  usrv2l; 
label values usrv2_6  usrv2l; 
label values usrv2_7  usrv2l; 
label values usrv2_8  usrv2l; 
label values usrv2_9  usrv2l; 
label define usrv2l  
	0           "Not applicable, not in sample,"
	1           "Vietnam Era (Aug'64-Apr'75)"   
	2           "Korean conflict (June'50-"     
	3           "World War II (Sept'36-July'47)"
	5           "May 1975 to August 1980"       
	6           "September 1980 or later"       
	7           "Other service (all other"      
	9           "Not answered"                  
;
label values usrv3_1  usrv3l; 
label values usrv3_2  usrv3l; 
label values usrv3_3  usrv3l; 
label values usrv3_4  usrv3l; 
label values usrv3_5  usrv3l; 
label values usrv3_6  usrv3l; 
label values usrv3_7  usrv3l; 
label values usrv3_8  usrv3l; 
label values usrv3_9  usrv3l; 
label define usrv3l  
	0           "Not applicable, not in sample,"
	1           "Vietnam Era (Aug'64-Apr'75)"   
	2           "Korean conflict (June'50-"     
	3           "World War II (Sept'36-July'47)"
	5           "May 1975 to August 1980"       
	6           "September 1980 or later"       
	7           "Other service (all other"      
	9           "Not answered"                  
;
label values u_brthmn u_brthmn;
label define u_brthmn
	-9          "Not answered"                  
;
label values u_brthyr u_brthyr;
label define u_brthyr
	-9          "Not answered"                  
;
label values u_pngd1  u_pngd; 
label values u_pngd2  u_pngd; 
label values u_pngd3  u_pngd; 
label values u_pngd4  u_pngd; 
label values u_pngd5  u_pngd; 
label values u_pngd6  u_pngd; 
label values u_pngd7  u_pngd; 
label values u_pngd8  u_pngd; 
label values u_pngd9  u_pngd; 
label define u_pngd  
	0           "Not in universe, not in sample,"
	999         "Not applicable"                
	-9          "Not answered"                  
;
label values livqtr01 livqtr; 
label values livqtr02 livqtr; 
label values livqtr03 livqtr; 
label values livqtr04 livqtr; 
label values livqtr05 livqtr; 
label values livqtr06 livqtr; 
label values livqtr07 livqtr; 
label values livqtr08 livqtr; 
label values livqtr09 livqtr; 
label values livqtr10 livqtr; 
label values livqtr11 livqtr; 
label values livqtr12 livqtr; 
label values livqtr13 livqtr; 
label values livqtr14 livqtr; 
label values livqtr15 livqtr; 
label values livqtr16 livqtr; 
label values livqtr17 livqtr; 
label values livqtr18 livqtr; 
label values livqtr19 livqtr; 
label values livqtr20 livqtr; 
label values livqtr21 livqtr; 
label values livqtr22 livqtr; 
label values livqtr23 livqtr; 
label values livqtr24 livqtr; 
label values livqtr25 livqtr; 
label values livqtr26 livqtr; 
label values livqtr27 livqtr; 
label values livqtr28 livqtr; 
label values livqtr29 livqtr; 
label values livqtr30 livqtr; 
label values livqtr31 livqtr; 
label values livqtr32 livqtr; 
label values livqtr33 livqtr; 
label values livqtr34 livqtr; 
label values livqtr35 livqtr; 
label values livqtr36 livqtr; 
label define livqtr  
	0           "Not applicable, not in sample,"
	1           "House, apartment, flat"        
	2           "HU in nontransient hotel, motel"
	3           "HU, permanent in transient"    
	4           "HU in rooming house"           
	5           "Mobile home or trailer with no"
	6           "Mobile home or trailer with one"
	7           "HU not specified above"        
	8           "Quarters not HU in rooming or" 
	9           "Unit not permanent in transient"
	10          "Unoccupied tent or trailer site"
	11          "Other unit not specified above"
;
label values tenure01 tenure; 
label values tenure02 tenure; 
label values tenure03 tenure; 
label values tenure04 tenure; 
label values tenure05 tenure; 
label values tenure06 tenure; 
label values tenure07 tenure; 
label values tenure08 tenure; 
label values tenure09 tenure; 
label values tenure10 tenure; 
label values tenure11 tenure; 
label values tenure12 tenure; 
label values tenure13 tenure; 
label values tenure14 tenure; 
label values tenure15 tenure; 
label values tenure16 tenure; 
label values tenure17 tenure; 
label values tenure18 tenure; 
label values tenure19 tenure; 
label values tenure20 tenure; 
label values tenure21 tenure; 
label values tenure22 tenure; 
label values tenure23 tenure; 
label values tenure24 tenure; 
label values tenure25 tenure; 
label values tenure26 tenure; 
label values tenure27 tenure; 
label values tenure28 tenure; 
label values tenure29 tenure; 
label values tenure30 tenure; 
label values tenure31 tenure; 
label values tenure32 tenure; 
label values tenure33 tenure; 
label values tenure34 tenure; 
label values tenure35 tenure; 
label values tenure36 tenure; 
label define tenure  
	0           "Not in sample, nonmatch"       
	1           "Owned or being bought by"      
	2           "Rented for cash"               
	3           "Occupied without payment of"   
;
label values pubhou01 pubhou; 
label values pubhou02 pubhou; 
label values pubhou03 pubhou; 
label values pubhou04 pubhou; 
label values pubhou05 pubhou; 
label values pubhou06 pubhou; 
label values pubhou07 pubhou; 
label values pubhou08 pubhou; 
label values pubhou09 pubhou; 
label values pubhou10 pubhou; 
label values pubhou11 pubhou; 
label values pubhou12 pubhou; 
label values pubhou13 pubhou; 
label values pubhou14 pubhou; 
label values pubhou15 pubhou; 
label values pubhou16 pubhou; 
label values pubhou17 pubhou; 
label values pubhou18 pubhou; 
label values pubhou19 pubhou; 
label values pubhou20 pubhou; 
label values pubhou21 pubhou; 
label values pubhou22 pubhou; 
label values pubhou23 pubhou; 
label values pubhou24 pubhou; 
label values pubhou25 pubhou; 
label values pubhou26 pubhou; 
label values pubhou27 pubhou; 
label values pubhou28 pubhou; 
label values pubhou29 pubhou; 
label values pubhou30 pubhou; 
label values pubhou31 pubhou; 
label values pubhou32 pubhou; 
label values pubhou33 pubhou; 
label values pubhou34 pubhou; 
label values pubhou35 pubhou; 
label values pubhou36 pubhou; 
label define pubhou  
	0           "Not applicable, not in sample,"
	1           "Yes"                           
	2           "No"                            
;
label values low_re01 low_re; 
label values low_re02 low_re; 
label values low_re03 low_re; 
label values low_re04 low_re; 
label values low_re05 low_re; 
label values low_re06 low_re; 
label values low_re07 low_re; 
label values low_re08 low_re; 
label values low_re09 low_re; 
label values low_re10 low_re; 
label values low_re11 low_re; 
label values low_re12 low_re; 
label values low_re13 low_re; 
label values low_re14 low_re; 
label values low_re15 low_re; 
label values low_re16 low_re; 
label values low_re17 low_re; 
label values low_re18 low_re; 
label values low_re19 low_re; 
label values low_re20 low_re; 
label values low_re21 low_re; 
label values low_re22 low_re; 
label values low_re23 low_re; 
label values low_re24 low_re; 
label values low_re25 low_re; 
label values low_re26 low_re; 
label values low_re27 low_re; 
label values low_re28 low_re; 
label values low_re29 low_re; 
label values low_re30 low_re; 
label values low_re31 low_re; 
label values low_re32 low_re; 
label values low_re33 low_re; 
label values low_re34 low_re; 
label values low_re35 low_re; 
label values low_re36 low_re; 
label define low_re  
	0           "Not applicable, not in sample,"
	1           "Yes"                           
	2           "No"                            
;
label values engry_y1 engry_y;
label values engry_y2 engry_y;
label values engry_y3 engry_y;
label values engry_y4 engry_y;
label values engry_y5 engry_y;
label values engry_y6 engry_y;
label values engry_y7 engry_y;
label values engry_y8 engry_y;
label values engry_y9 engry_y;
label define engry_y 
	0           "Not in universe, not in sample"
	1           "Yes"                           
	2           "No"                            
;
label values engryty1 engryty;
label values engryty2 engryty;
label values engryty3 engryty;
label values engryty4 engryty;
label values engryty5 engryty;
label values engryty6 engryty;
label values engryty7 engryty;
label values engryty8 engryty;
label values engryty9 engryty;
label define engryty 
	0           "Not applicable, not in sample" 
	1           "Checks sent to household"      
	2           "Coupons or vouchers sent to"   
	3           "Payments sent elsewhere"       
	4           "Checks and coupons or vouchers"
	5           "Checks sent to household and"  
	6           "Coupons or voucher sent to"    
	7           "All three types of assistance" 
;
label values engryam1 engryam;
label values engryam2 engryam;
label values engryam3 engryam;
label values engryam4 engryam;
label values engryam5 engryam;
label values engryam6 engryam;
label values engryam7 engryam;
label values engryam8 engryam;
label values engryam9 engryam;
label define engryam 
	0           "Not in universe, not in sample"
	999999      "Total amount"                  
;
label values typelun1 typelun;
label values typelun2 typelun;
label values typelun3 typelun;
label values typelun4 typelun;
label values typelun5 typelun;
label values typelun6 typelun;
label values typelun7 typelun;
label values typelun8 typelun;
label values typelun9 typelun;
label define typelun 
	0           "Not applicable, not in sample" 
	1           "Free"                          
	2           "Reduced-price"                 
	3           "Both"                          
;
label values num_lun1 num_lun;
label values num_lun2 num_lun;
label values num_lun3 num_lun;
label values num_lun4 num_lun;
label values num_lun5 num_lun;
label values num_lun6 num_lun;
label values num_lun7 num_lun;
label values num_lun8 num_lun;
label values num_lun9 num_lun;
label define num_lun 
	0           "Not in universe, not in sample"
;
label values typebrk1 typebrk;
label values typebrk2 typebrk;
label values typebrk3 typebrk;
label values typebrk4 typebrk;
label values typebrk5 typebrk;
label values typebrk6 typebrk;
label values typebrk7 typebrk;
label values typebrk8 typebrk;
label values typebrk9 typebrk;
label define typebrk 
	0           "Not applicable, not in sample" 
	1           "Free"                          
	2           "Reduced-price"                 
	3           "Both"                          
;
label values num_brk1 num_brk;
label values num_brk2 num_brk;
label values num_brk3 num_brk;
label values num_brk4 num_brk;
label values num_brk5 num_brk;
label values num_brk6 num_brk;
label values num_brk7 num_brk;
label values num_brk8 num_brk;
label values num_brk9 num_brk;
label define num_brk 
	0           "Not in universe, not in sample"
;
label values pubrntyn pubrntyn;
label define pubrntyn
	0           "Not in sample in wave 1"       
	1           "Yes"                           
	2           "No"                            
;
label values pubrnamt pubrnamt;
label define pubrnamt
	0           "Not applicable"                
	999999      "Total rent"                    
;
label values utlpayyn utlpayyn;
label define utlpayyn
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values geo_ste1 geo_ste;
label values geo_ste2 geo_ste;
label values geo_ste3 geo_ste;
label values geo_ste4 geo_ste;
label values geo_ste5 geo_ste;
label values geo_ste6 geo_ste;
label values geo_ste7 geo_ste;
label values geo_ste8 geo_ste;
label values geo_ste9 geo_ste;
label define geo_ste 
	0           "Nonmatch"                      
	1           "Alabama"                       
	4           "Arizona"                       
	5           "Arkansas"                      
	6           "California"                    
	8           "Colorado"                      
	9           "Connecticut"                   
	10          "Delaware"                      
	11          "District of Columbia"          
	12          "Florida"                       
	13          "Georgia"                       
	15          "Hawaii"                        
	17          "Illinois"                      
	18          "Indiana"                       
	20          "Kansas"                        
	21          "Kentucky"                      
	22          "Louisiana"                     
	24          "Maryland"                      
	25          "Massachusetts"                 
	26          "Michigan"                      
	27          "Minnesota"                     
	28          "Mississippi"                   
	29          "Missouri"                      
	31          "Nebraska"                      
	32          "Nevada"                        
	33          "New Hampshire"                 
	34          "New Jersey"                    
	35          "New Mexico"                    
	36          "New York"                      
	37          "North Carolina"                
	39          "Ohio"                          
	40          "Oklahoma"                      
	41          "Oregon"                        
	42          "Pennsylvania"                  
	44          "Rhode Island"                  
	45          "South Carolina"                
	47          "Tennessee"                     
	48          "Texas"                         
	49          "Utah"                          
	51          "Virginia"                      
	53          "Washington"                    
	54          "West Virginia"                 
	55          "Wisconsin"                     
	61          "Maine, Vermont"                
	62          "Iowa,North Dakota,South Dakota"
	63          "Alaska,Idaho,Montana,Wyoming"  
;
label values sc1332   sc1332l;
label define sc1332l 
	0           "Not in universe, not in sample,"
	1           "Less than 6 months"            
	2           "6 to 23 months"                
	3           "2 to 19 years"                 
	4           "20 or more years"              
	-1          "DK"                            
;
label values sc1334   sc1334l;
label define sc1334l 
	0           "Not in universe, not in sample,"
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values sc1336   sc1336l;
label define sc1336l 
	0           "Not in universe, not in sample,"
	1           "1-10%"                         
	2           "11-29%"                        
	3           "30-49%"                        
	4           "50%"                           
	5           "51-89%"                        
	6           "90-99%"                        
	7           "100%"                          
	101         "No rating"                     
	-1          "Dk"                            
	-2          "Ref"                           
	-3          "0%"                            
;
label values sc1344   sc1344l;
label define sc1344l 
	0           "Not in universe, not in sample,"
	1           "Retired"                       
	2           "Disabled"                      
	3           "Widow(ed) or surviving child"  
	4           "Spouse or dependent child"     
	5           "Some other reason"             
	-1          "Dk"                            
;
label values sc1346   sc1346l;
label define sc1346l 
	0           "Not in universe, not in sample,"
	1           "Retired"                       
	2           "Disabled"                      
	3           "Widow(ed) or surviving child"  
	4           "Spouse or dependent child"     
	5           "No other reason"               
	-1          "Dk"                            
;
label values sc1360   sc1360l;
label define sc1360l 
	0           "Not in universe, not in sample,"
	1           "Yes"                           
	2           "No"                            
;
label values sc1418   sc1418l;
label define sc1418l 
	0           "Not in universe, not in sample,"
	1           "Widowed"                       
	2           "Divorced"                      
	3           "Both widowed and divorced"     
	4           "No"                            
;
label values sc1456   sc1456l;
label define sc1456l 
	0           "Not in universe, not in sample,"
	1           "Yes, in the service"           
	2           "Yes, from service-related"     
	3           "No"                            
;
label values medcode  medcode;
label define medcode 
	0           "Not in universe"               
	1           "Retired or disabled worker"    
	2           "Spouse of retired or disabled" 
	3           "Widow of retired or disabled"  
	4           "Adult disabled as a child"     
	5           "Uninsured"                     
	7           "Other or invalid code"         
	9           "Missing code"                  
;
label values sc1468   sc1468l;
label define sc1468l 
	0           "Not in universe, card not"     
	1           "Hospital only (Type A)"        
	2           "Medical only (Type B)"         
	3           "Both hospital and medical"     
	4           "Card not available"            
;
label values sc1472   sc1472l;
label define sc1472l 
	0           "Not in universe"               
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values disab    disab;  
label define disab   
	0           "Not in universe (under 15 years"
	1           "Ever disabled marked on the"   
;
label values att_sch1 att_sch;
label values att_sch2 att_sch;
label values att_sch3 att_sch;
label values att_sch4 att_sch;
label values att_sch5 att_sch;
label values att_sch6 att_sch;
label values att_sch7 att_sch;
label values att_sch8 att_sch;
label values att_sch9 att_sch;
label define att_sch 
	0           "Not in universe"               
	1           "Yes, full-time"                
	2           "Yes, part-time"                
	3           "No - skip to SC1694"           
;
label values enrl_m01 enrl_m; 
label values enrl_m02 enrl_m; 
label values enrl_m03 enrl_m; 
label values enrl_m04 enrl_m; 
label values enrl_m05 enrl_m; 
label values enrl_m06 enrl_m; 
label values enrl_m07 enrl_m; 
label values enrl_m08 enrl_m; 
label values enrl_m09 enrl_m; 
label values enrl_m10 enrl_m; 
label values enrl_m11 enrl_m; 
label values enrl_m12 enrl_m; 
label values enrl_m13 enrl_m; 
label values enrl_m14 enrl_m; 
label values enrl_m15 enrl_m; 
label values enrl_m16 enrl_m; 
label values enrl_m17 enrl_m; 
label values enrl_m18 enrl_m; 
label values enrl_m19 enrl_m; 
label values enrl_m20 enrl_m; 
label values enrl_m21 enrl_m; 
label values enrl_m22 enrl_m; 
label values enrl_m23 enrl_m; 
label values enrl_m24 enrl_m; 
label values enrl_m25 enrl_m; 
label values enrl_m26 enrl_m; 
label values enrl_m27 enrl_m; 
label values enrl_m28 enrl_m; 
label values enrl_m29 enrl_m; 
label values enrl_m30 enrl_m; 
label values enrl_m31 enrl_m; 
label values enrl_m32 enrl_m; 
label values enrl_m33 enrl_m; 
label values enrl_m34 enrl_m; 
label values enrl_m35 enrl_m; 
label values enrl_m36 enrl_m; 
label define enrl_m  
	0           "Not enrolled, not in universe,"
	1           "Enrolled during that month"    
;
label values ed_leve1 ed_leve;
label values ed_leve2 ed_leve;
label values ed_leve3 ed_leve;
label values ed_leve4 ed_leve;
label values ed_leve5 ed_leve;
label values ed_leve6 ed_leve;
label values ed_leve7 ed_leve;
label values ed_leve8 ed_leve;
label values ed_leve9 ed_leve;
label define ed_leve 
	0           "Not in universe, not in sample,"
	1           "Elementary grades 1-8"         
	2           "High school grades 9-12"       
	3           "College year 1"                
	4           "College year 2"                
	5           "College year 3"                
	6           "College year 4"                
	7           "College year 5"                
	8           "College year 6"                
	9           "Vocational school"             
	10          "Technical school"              
	11          "Business school"               
;
label values ed_fina1 ed_fina;
label values ed_fina2 ed_fina;
label values ed_fina3 ed_fina;
label values ed_fina4 ed_fina;
label values ed_fina5 ed_fina;
label values ed_fina6 ed_fina;
label values ed_fina7 ed_fina;
label values ed_fina8 ed_fina;
label values ed_fina9 ed_fina;
label define ed_fina 
	0           "Not in universe"               
	1           "Yes"                           
	2           "No"                            
;
label values sc16961  sc1696l;
label values sc16962  sc1696l;
label values sc16963  sc1696l;
label values sc16964  sc1696l;
label values sc16965  sc1696l;
label values sc16966  sc1696l;
label values sc16967  sc1696l;
label values sc16968  sc1696l;
label values sc16969  sc1696l;
label define sc1696l 
	0           "Not in universe"               
	1           "Yes"                           
	2           "No"                            
;
label values telephon telephon;
label define telephon
	0           "Not applicable in panel 93"    
;
label values wavflg01 wavflg; 
label values wavflg02 wavflg; 
label values wavflg03 wavflg; 
label values wavflg04 wavflg; 
label values wavflg05 wavflg; 
label values wavflg06 wavflg; 
label values wavflg07 wavflg; 
label values wavflg08 wavflg; 
label values wavflg09 wavflg; 
label values wavflg10 wavflg; 
label values wavflg11 wavflg; 
label values wavflg12 wavflg; 
label values wavflg13 wavflg; 
label values wavflg14 wavflg; 
label values wavflg15 wavflg; 
label values wavflg16 wavflg; 
label values wavflg17 wavflg; 
label values wavflg18 wavflg; 
label values wavflg19 wavflg; 
label values wavflg20 wavflg; 
label values wavflg21 wavflg; 
label values wavflg22 wavflg; 
label values wavflg23 wavflg; 
label values wavflg24 wavflg; 
label values wavflg25 wavflg; 
label values wavflg26 wavflg; 
label values wavflg27 wavflg; 
label values wavflg28 wavflg; 
label values wavflg29 wavflg; 
label values wavflg30 wavflg; 
label values wavflg31 wavflg; 
label values wavflg32 wavflg; 
label values wavflg33 wavflg; 
label values wavflg34 wavflg; 
label values wavflg35 wavflg; 
label values wavflg36 wavflg; 
label define wavflg  
	0           "Not imputed"                   
	1           "Adult Type A/D imputed"        
	2           "Adult Type Z imputed"          
	3           "Child Type A/D imputed"        
	4           "Adult A/D present at start of" 
	5           "Child A/D present at start of" 
	6           "Adult A/D present at end of"   
	7           "Child A/D present at end of"   
	8           "A/D adult bounded by a Type Z" 
	9           "Type Z adult bounded by a Type Z"
;
label values esr_01   esr;    
label values esr_02   esr;    
label values esr_03   esr;    
label values esr_04   esr;    
label values esr_05   esr;    
label values esr_06   esr;    
label values esr_07   esr;    
label values esr_08   esr;    
label values esr_09   esr;    
label values esr_10   esr;    
label values esr_11   esr;    
label values esr_12   esr;    
label values esr_13   esr;    
label values esr_14   esr;    
label values esr_15   esr;    
label values esr_16   esr;    
label values esr_17   esr;    
label values esr_18   esr;    
label values esr_19   esr;    
label values esr_20   esr;    
label values esr_21   esr;    
label values esr_22   esr;    
label values esr_23   esr;    
label values esr_24   esr;    
label values esr_25   esr;    
label values esr_26   esr;    
label values esr_27   esr;    
label values esr_28   esr;    
label values esr_29   esr;    
label values esr_30   esr;    
label values esr_31   esr;    
label values esr_32   esr;    
label values esr_33   esr;    
label values esr_34   esr;    
label values esr_35   esr;    
label values esr_36   esr;    
label define esr     
	0           "Not applicable, not in sample,"
	1           "With a job entire month, worked"
	2           "With a job entire month, missed"
	3           "With a job entire month, missed"
	4           "With job one or more weeks, no"
	5           "With job one or more weeks,"   
	6           "No job during month, spent"    
	7           "No job during month, spent one"
	8           "No job during month, no time"  
;
label values wksper01 wksper; 
label values wksper02 wksper; 
label values wksper03 wksper; 
label values wksper04 wksper; 
label values wksper05 wksper; 
label values wksper06 wksper; 
label values wksper07 wksper; 
label values wksper08 wksper; 
label values wksper09 wksper; 
label values wksper10 wksper; 
label values wksper11 wksper; 
label values wksper12 wksper; 
label values wksper13 wksper; 
label values wksper14 wksper; 
label values wksper15 wksper; 
label values wksper16 wksper; 
label values wksper17 wksper; 
label values wksper18 wksper; 
label values wksper19 wksper; 
label values wksper20 wksper; 
label values wksper21 wksper; 
label values wksper22 wksper; 
label values wksper23 wksper; 
label values wksper24 wksper; 
label values wksper25 wksper; 
label values wksper26 wksper; 
label values wksper27 wksper; 
label values wksper28 wksper; 
label values wksper29 wksper; 
label values wksper30 wksper; 
label values wksper31 wksper; 
label values wksper32 wksper; 
label values wksper33 wksper; 
label values wksper34 wksper; 
label values wksper35 wksper; 
label values wksper36 wksper; 
label define wksper  
	0           "Not applicable, not in sample,"
	4           "Four weeks"                    
	5           "Five weeks"                    
;
label values mthjbw01 mthjbw; 
label values mthjbw02 mthjbw; 
label values mthjbw03 mthjbw; 
label values mthjbw04 mthjbw; 
label values mthjbw05 mthjbw; 
label values mthjbw06 mthjbw; 
label values mthjbw07 mthjbw; 
label values mthjbw08 mthjbw; 
label values mthjbw09 mthjbw; 
label values mthjbw10 mthjbw; 
label values mthjbw11 mthjbw; 
label values mthjbw12 mthjbw; 
label values mthjbw13 mthjbw; 
label values mthjbw14 mthjbw; 
label values mthjbw15 mthjbw; 
label values mthjbw16 mthjbw; 
label values mthjbw17 mthjbw; 
label values mthjbw18 mthjbw; 
label values mthjbw19 mthjbw; 
label values mthjbw20 mthjbw; 
label values mthjbw21 mthjbw; 
label values mthjbw22 mthjbw; 
label values mthjbw23 mthjbw; 
label values mthjbw24 mthjbw; 
label values mthjbw25 mthjbw; 
label values mthjbw26 mthjbw; 
label values mthjbw27 mthjbw; 
label values mthjbw28 mthjbw; 
label values mthjbw29 mthjbw; 
label values mthjbw30 mthjbw; 
label values mthjbw31 mthjbw; 
label values mthjbw32 mthjbw; 
label values mthjbw33 mthjbw; 
label values mthjbw34 mthjbw; 
label values mthjbw35 mthjbw; 
label values mthjbw36 mthjbw; 
label define mthjbw  
	0           "0 weeks or not applicable, not"
	1           "1 week"                        
	2           "2 weeks"                       
	3           "3 weeks"                       
	4           "4 weeks"                       
	5           "5 weeks (only applicable for"  
;
label values mthwop01 mthwop; 
label values mthwop02 mthwop; 
label values mthwop03 mthwop; 
label values mthwop04 mthwop; 
label values mthwop05 mthwop; 
label values mthwop06 mthwop; 
label values mthwop07 mthwop; 
label values mthwop08 mthwop; 
label values mthwop09 mthwop; 
label values mthwop10 mthwop; 
label values mthwop11 mthwop; 
label values mthwop12 mthwop; 
label values mthwop13 mthwop; 
label values mthwop14 mthwop; 
label values mthwop15 mthwop; 
label values mthwop16 mthwop; 
label values mthwop17 mthwop; 
label values mthwop18 mthwop; 
label values mthwop19 mthwop; 
label values mthwop20 mthwop; 
label values mthwop21 mthwop; 
label values mthwop22 mthwop; 
label values mthwop23 mthwop; 
label values mthwop24 mthwop; 
label values mthwop25 mthwop; 
label values mthwop26 mthwop; 
label values mthwop27 mthwop; 
label values mthwop28 mthwop; 
label values mthwop29 mthwop; 
label values mthwop30 mthwop; 
label values mthwop31 mthwop; 
label values mthwop32 mthwop; 
label values mthwop33 mthwop; 
label values mthwop34 mthwop; 
label values mthwop35 mthwop; 
label values mthwop36 mthwop; 
label define mthwop  
	0           "0 weeks or not applicable, not"
	1           "1 week"                        
	2           "2 weeks"                       
	3           "3 weeks"                       
	4           "4 weeks"                       
	5           "5 weeks (only applicable for"  
;
label values mthwks01 mthwks; 
label values mthwks02 mthwks; 
label values mthwks03 mthwks; 
label values mthwks04 mthwks; 
label values mthwks05 mthwks; 
label values mthwks06 mthwks; 
label values mthwks07 mthwks; 
label values mthwks08 mthwks; 
label values mthwks09 mthwks; 
label values mthwks10 mthwks; 
label values mthwks11 mthwks; 
label values mthwks12 mthwks; 
label values mthwks13 mthwks; 
label values mthwks14 mthwks; 
label values mthwks15 mthwks; 
label values mthwks16 mthwks; 
label values mthwks17 mthwks; 
label values mthwks18 mthwks; 
label values mthwks19 mthwks; 
label values mthwks20 mthwks; 
label values mthwks21 mthwks; 
label values mthwks22 mthwks; 
label values mthwks23 mthwks; 
label values mthwks24 mthwks; 
label values mthwks25 mthwks; 
label values mthwks26 mthwks; 
label values mthwks27 mthwks; 
label values mthwks28 mthwks; 
label values mthwks29 mthwks; 
label values mthwks30 mthwks; 
label values mthwks31 mthwks; 
label values mthwks32 mthwks; 
label values mthwks33 mthwks; 
label values mthwks34 mthwks; 
label values mthwks35 mthwks; 
label values mthwks36 mthwks; 
label define mthwks  
	0           "None or not applicable, not in"
	1           "1 week"                        
	2           "2 weeks"                       
	3           "3 weeks"                       
	4           "4 weeks"                       
	5           "5 weeks (only applicable for"  
;
label values usualhr1 usualhr;
label values usualhr2 usualhr;
label values usualhr3 usualhr;
label values usualhr4 usualhr;
label values usualhr5 usualhr;
label values usualhr6 usualhr;
label values usualhr7 usualhr;
label values usualhr8 usualhr;
label values usualhr9 usualhr;
label define usualhr 
	0           "Not in universe"               
	-3          "None"                          
;
label values jobid101 jobid1l;
label values jobid102 jobid1l;
label values jobid103 jobid1l;
label values jobid104 jobid1l;
label values jobid105 jobid1l;
label values jobid106 jobid1l;
label values jobid107 jobid1l;
label values jobid108 jobid1l;
label values jobid109 jobid1l;
label values jobid110 jobid1l;
label values jobid111 jobid1l;
label values jobid112 jobid1l;
label values jobid113 jobid1l;
label values jobid114 jobid1l;
label values jobid115 jobid1l;
label values jobid116 jobid1l;
label values jobid117 jobid1l;
label values jobid118 jobid1l;
label values jobid119 jobid1l;
label values jobid120 jobid1l;
label values jobid121 jobid1l;
label values jobid122 jobid1l;
label values jobid123 jobid1l;
label values jobid124 jobid1l;
label values jobid125 jobid1l;
label values jobid126 jobid1l;
label values jobid127 jobid1l;
label values jobid128 jobid1l;
label values jobid129 jobid1l;
label values jobid130 jobid1l;
label values jobid131 jobid1l;
label values jobid132 jobid1l;
label values jobid133 jobid1l;
label values jobid134 jobid1l;
label values jobid135 jobid1l;
label values jobid136 jobid1l;
label define jobid1l 
	0           "Not in universe, not in sample,"
;
label values jobid201 jobid2l;
label values jobid202 jobid2l;
label values jobid203 jobid2l;
label values jobid204 jobid2l;
label values jobid205 jobid2l;
label values jobid206 jobid2l;
label values jobid207 jobid2l;
label values jobid208 jobid2l;
label values jobid209 jobid2l;
label values jobid210 jobid2l;
label values jobid211 jobid2l;
label values jobid212 jobid2l;
label values jobid213 jobid2l;
label values jobid214 jobid2l;
label values jobid215 jobid2l;
label values jobid216 jobid2l;
label values jobid217 jobid2l;
label values jobid218 jobid2l;
label values jobid219 jobid2l;
label values jobid220 jobid2l;
label values jobid221 jobid2l;
label values jobid222 jobid2l;
label values jobid223 jobid2l;
label values jobid224 jobid2l;
label values jobid225 jobid2l;
label values jobid226 jobid2l;
label values jobid227 jobid2l;
label values jobid228 jobid2l;
label values jobid229 jobid2l;
label values jobid230 jobid2l;
label values jobid231 jobid2l;
label values jobid232 jobid2l;
label values jobid233 jobid2l;
label values jobid234 jobid2l;
label values jobid235 jobid2l;
label values jobid236 jobid2l;
label define jobid2l 
	0           "Not in universe, not in sample,"
;
label values clswk201 clswk2l;
label values clswk202 clswk2l;
label values clswk203 clswk2l;
label values clswk204 clswk2l;
label values clswk205 clswk2l;
label values clswk206 clswk2l;
label values clswk207 clswk2l;
label values clswk208 clswk2l;
label values clswk209 clswk2l;
label values clswk210 clswk2l;
label values clswk211 clswk2l;
label values clswk212 clswk2l;
label values clswk213 clswk2l;
label values clswk214 clswk2l;
label values clswk215 clswk2l;
label values clswk216 clswk2l;
label values clswk217 clswk2l;
label values clswk218 clswk2l;
label values clswk219 clswk2l;
label values clswk220 clswk2l;
label values clswk221 clswk2l;
label values clswk222 clswk2l;
label values clswk223 clswk2l;
label values clswk224 clswk2l;
label values clswk225 clswk2l;
label values clswk226 clswk2l;
label values clswk227 clswk2l;
label values clswk228 clswk2l;
label values clswk229 clswk2l;
label values clswk230 clswk2l;
label values clswk231 clswk2l;
label values clswk232 clswk2l;
label values clswk233 clswk2l;
label values clswk234 clswk2l;
label values clswk235 clswk2l;
label values clswk236 clswk2l;
label define clswk2l 
	0           "Not in universe, not in sample,"
	1           "A private for-profit company or"
	2           "A private not-for-profit, tax" 
	3           "Federal government (exclude"   
	4           "State government"              
	5           "Local government"              
	6           "Armed forces"                  
	7           "Unpaid in family business or"  
;
