
*This program reads the 1993 SIPP Wave 6 Topical Module Data File 

****************************************************************
*
* NOTE: This complete dataset has over more than 2,047 variables,
* the maximum number of variables for Intercooled Stata 8.0. 
* So, variables at the end are commented out.  The commenting 
* can be removed in an editor by replacing '*#' with ''.
* Stata/SE can handle up to 32,766 variables, default=5000.
*
****************************************************************

*Note:  This program is distributed under the GNU GPL. See end of
*this file and http://www.gnu.org/licenses/ for details.
*by Jean Roth Thu Mar 18 11:54:32 EST 2004
*Please report errors to jroth@nber.org
*run with do sip93t6
*Change output file name/location as desired in the first line of the .dct file
*If you are using a PC, you may need to change the direction of the slashes, as in C:\
*  or "\\Nber\home\data\sipp\1993\sip93t6.dat"
* The following changes in variable names have been made, if necessary:
*      '$' to 'd';            '-' to '_';              '%' to 'p';
*For compatibility with other software, variable label definitions are the
*variable name unless the variable name ends in a digit. 
*'1' -> 'a', '2' -> 'b', '3' -> 'c', ... , '0' -> 'j'
* Note:  Variable names in Stata are case-sensitive
clear


quietly infile using $dict_name, using($data_name) clear


*Everything below this point are value labels

#delimit ;

;
label values state    state;  
label define state   
	1           "Alabama"                       
	4           "Arizona"                       
	5           "Arkansas"                      
	6           "California"                    
	8           "Colorado"                      
	9           "Connecticut"                   
	10          "Delaware"                      
	11          "District of Columbia"          
	12          "Florida"                       
	13          "Georgia"                       
	15          "Hawaii"                        
	17          "Illinois"                      
	18          "Indiana"                       
	20          "Kansas"                        
	21          "Kentucky"                      
	22          "Louisiana"                     
	24          "Maryland"                      
	25          "Massachusetts"                 
	26          "Michigan"                      
	27          "Minnesota"                     
	28          "Mississippi"                   
	29          "Missouri"                      
	31          "Nebraska"                      
	32          "Nevada"                        
	33          "New Hampshire"                 
	34          "New Jersey"                    
	35          "New Mexico"                    
	36          "New York"                      
	37          "North Carolina"                
	39          "Ohio"                          
	40          "Oklahoma"                      
	41          "Oregon"                        
	42          "Pennsylvania"                  
	44          "Rhode Island"                  
	45          "South Carolina"                
	47          "Tennessee"                     
	48          "Texas"                         
	49          "Utah"                          
	51          "Virginia"                      
	53          "Washington"                    
	54          "West Virginia"                 
	55          "Wisconsin"                     
	61          "Maine,Vermont"                 
	62          "Iowa,North Dakota,South Dakota"
	63          "Alaska,Idaho,Montana,Wyoming"  
;
label values item36b  item36b;
label define item36b 
	1           "Interviewed"                   
	2           "No one home"                   
	3           "Temporarily absent"            
	4           "Refused"                       
	5           "Unable to locate"              
	6           "Other  Type A, Type B"         
	9           "Vacant"                        
	10          "Occupied by persons with URE"  
	11          "Unfit or to be demolished"     
	12          "Under construction, not ready" 
	13          "Converted to temporary business"
	14          "Unoccupied site for mobile"    
	15          "Permit granted, construction"  
	17          "Demolished"                    
	18          "House or trailer moved"        
	19          "Converted to permanent business"
	20          "Merged"                        
	21          "Condemned"                     
	23          "Entire household deceased,"    
	24          "Moved, address unknown"        
	25          "Moved within country beyond"   
	26          "All sample persons relisted on"
	28          "Merged HHLDs across panels"    
;
label values intvw    intvw;  
label define intvw   
	0           "Not applicable (children"      
	1           "Interview (Self)"              
	2           "Interview (proxy)"             
	3           "Noninterview - Type Z refusal" 
	4           "Noninterview - Type Z other"   
;
label values pp_mis5  pp_mis5l;
label define pp_mis5l
	1           "Interview"                     
	2           "Non-interview"                 
;
label values rrp      rrp;    
label define rrp     
	0           "Not a sample person in this"   
	1           "Household reference person,"   
	2           "Household reference person"    
	3           "Spouse of household reference" 
	4           "Child of household reference"  
	5           "Other relative of household"   
	6           "Non-relative of household"     
	7           "Non-relative of household"     
;
label values age      age;    
label define age     
	0           "Less than 1 full year"         
	1           "1 year etc."                   
;
label values sex      sex;    
label define sex     
	1           "Male"                          
	2           "Female"                        
;
label values race     race;   
label define race    
	1           "White"                         
	2           "Black"                         
	3           "American Indian, Eskimo or Aleut"
	4           "Asian or Pacific Islander"     
;
label values ms       ms;     
label define ms      
	0           "Not a sample person in this"   
	1           "Married, spouse present"       
	2           "Married, spouse absent"        
	3           "Widowed"                       
	4           "Divorced"                      
	5           "Separated"                     
	6           "Never married"                 
;
label values pnsp     pnsp;   
label define pnsp    
	0           "Not a sample person in this"   
	999         "Not applicable"                
;
label values pnpt     pnpt;   
label define pnpt    
	0           "Not a sample person in this"   
	999         "Not applicable"                
;
label values higrade  higrade;
label define higrade 
	0           "Not applicable if under 15, did"
;
label values grd_cmpl grd_cmpl;
label define grd_cmpl
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values ethnicty ethnicty;
label define ethnicty
	1           "German"                        
	2           "English"                       
	3           "Irish"                         
	4           "French"                        
	5           "Italian"                       
	6           "Scottish"                      
	7           "Polish"                        
	8           "Dutch"                         
	9           "Swedish"                       
	10          "Norwegian"                     
	11          "Russian"                       
	12          "Ukrainian"                     
	13          "Welsh"                         
	14          "Mexican-American"              
	15          "Chicano"                       
	16          "Mexican"                       
	17          "Puerto Rican"                  
	18          "Cuban"                         
	19          "Central or South American"     
	20          "Other Spanish"                 
	21          "Afro-American (Black or Negro)"
	30          "Another group not listed"      
	39          "Don't know"                    
;
label values tm8000   tm8000l;
label define tm8000l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T2"    
;
label values tm8001   tm8001l;
label define tm8001l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T2"    
;
label values tm8002   tm8002l;
label define tm8002l 
	0           "Not applicable"                
	1           "One"                           
	2           "Two"                           
	3           "Three or more"                 
;
label values tm8004   tm8004l;
label define tm8004l 
	0           "Not applicable"                
;
label values tm8006   tm8006l;
label define tm8006l 
	0           "Not applicable"                
;
label values tm8008   tm8008l;
label define tm8008l 
	0           "Not applicable"                
;
label values tm8010   tm8010l;
label define tm8010l 
	0           "Not applicable"                
;
label values tm8012   tm8012l;
label define tm8012l 
	0           "Not applicable"                
	1           "Monday through Friday (first"  
;
label values tm8014   tm8014l;
label define tm8014l 
	0           "Not applicable"                
	1           "Monday through Friday (second" 
;
label values tm8016   tm8016l;
label define tm8016l 
	0           "Not applicable"                
	1           "Sunday (first employer)"       
;
label values tm8018   tm8018l;
label define tm8018l 
	0           "Not applicable"                
	1           "Sunday (second employer)"      
;
label values tm8020   tm8020l;
label define tm8020l 
	0           "Not applicable"                
	1           "Monday (first employer)"       
;
label values tm8022   tm8022l;
label define tm8022l 
	0           "Not applicable"                
	1           "Monday (second employer)"      
;
label values tm8024   tm8024l;
label define tm8024l 
	0           "Not applicable"                
	1           "Tuesday (first employer)"      
;
label values tm8026   tm8026l;
label define tm8026l 
	0           "Not applicable"                
	1           "Tuesday (second employer)"     
;
label values tm8028   tm8028l;
label define tm8028l 
	0           "Not applicable"                
	1           "Wednesday (first employer)"    
;
label values tm8030   tm8030l;
label define tm8030l 
	0           "Not applicable"                
	1           "Wednesday (second employer)"   
;
label values tm8032   tm8032l;
label define tm8032l 
	0           "Not applicable"                
	1           "Thursday (first employer)"     
;
label values tm8034   tm8034l;
label define tm8034l 
	0           "Not applicable"                
	1           "Thursday (second employer)"    
;
label values tm8036   tm8036l;
label define tm8036l 
	0           "Not applicable"                
	1           "Friday (first employer)"       
;
label values tm8038   tm8038l;
label define tm8038l 
	0           "Not applicable"                
	1           "Friday (second employer)"      
;
label values tm8040   tm8040l;
label define tm8040l 
	0           "Not applicable"                
	1           "Saturday (first employer)"     
;
label values tm8042   tm8042l;
label define tm8042l 
	0           "Not applicable"                
	1           "Saturday (second employer)"    
;
label values tm8044   tm8044l;
label define tm8044l 
	0           "Not applicable"                
	-5          "All days (first employer)"     
;
label values tm8046   tm8046l;
label define tm8046l 
	0           "Not applicable"                
	-5          "All days (second employer)"    
;
label values tm8048   tm8048l;
label define tm8048l 
	0           "Not applicable"                
;
label values tm8050   tm8050l;
label define tm8050l 
	0           "Not applicable"                
	1           "A.M."                          
	2           "P.M."                          
;
label values tm8052   tm8052l;
label define tm8052l 
	0           "Not applicable"                
;
label values tm8054   tm8054l;
label define tm8054l 
	0           "Not applicable"                
	1           "A.M."                          
	2           "P.M."                          
;
label values tm8056   tm8056l;
label define tm8056l 
	0           "Not applicable"                
;
label values tm8058   tm8058l;
label define tm8058l 
	0           "Not applicable"                
	1           "A.M."                          
	2           "P.M."                          
;
label values tm8060   tm8060l;
label define tm8060l 
	0           "Not applicable"                
;
label values tm8062   tm8062l;
label define tm8062l 
	0           "Not applicable"                
	1           "A.M."                          
	2           "P.M."                          
;
label values tm8064   tm8064l;
label define tm8064l 
	0           "Not applicable"                
	1           "Regular daytime schedule"      
	2           "Regular evening shift"         
	3           "Regular night shift"           
	4           "Rotating shift (one that"      
	5           "Split shift (one consisting of"
	6           "Irregular schedule (one that"  
	7           "Other"                         
;
label values tm8066   tm8066l;
label define tm8066l 
	0           "Not applicable"                
	1           "Regular daytime schedule"      
	2           "Regular evening shift"         
	3           "Regular night shift"           
	4           "Rotating shift (one that"      
	5           "Split shift (one consisting of"
	6           "Irregular schedule (one that"  
	7           "Other"                         
;
label values tm8068   tm8068l;
label define tm8068l 
	0           "Not applicable"                
	1           "Better child care arrangements"
	2           "Better pay"                    
	3           "Better arrangements for care of"
	4           "Allows time for school"        
	5           "Other voluntary reasons"       
	6           "Could not get any other job"   
	7           "Requirement of the job"        
	8           "Other involuntary reasons"     
;
label values tm8070   tm8070l;
label define tm8070l 
	0           "Not applicable"                
	1           "Better child care arrangements"
	2           "Better pay"                    
	3           "Better arrangements for care of"
	4           "Allows time for school"        
	5           "Other voluntary reasons"       
	6           "Could not get any other job"   
	7           "Requirements of the job"       
	8           "Other involuntary reasons"     
;
label values tm8072   tm8072l;
label define tm8072l 
	0           "Not applicable"                
	1           "Yes - ask items 1c though 1i"  
	2           "No - go to check item T2"      
;
label values tm7990   tm7990l;
label define tm7990l 
	1           "Under 10"                      
	2           "10-24"                         
	3           "25-99"                         
	4           "100-499"                       
	5           "500-999"                       
	6           "1000+"                         
;
label values tm7992   tm7992l;
label define tm7992l 
	1           "Under 10"                      
	2           "10-24"                         
	3           "25-99"                         
	4           "100-499"                       
	5           "500-999"                       
	6           "1000+"                         
;
label values tm8100   tm8100l;
label define tm8100l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip TM8400"              
;
label values tm8105   tm8105l;
label define tm8105l 
	0           "Not applicable"                
	1           "Yes - skip to check item T6"   
	2           "No"                            
;
label values tm8106   tm8106l;
label define tm8106l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T5"    
;
label values tm8107   tm8107l;
label define tm8107l 
	0           "Not applicable"                
	-1          "Hours varied - skip to check"  
	-2          "Dk - skip to check item T6"    
	-3          "Not enrolled last month"       
;
label values tm8108   tm8108l;
label define tm8108l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8400"           
;
label values tm8109   tm8109l;
label define tm8109l 
	0           "Not applicable"                
	-1          "Hours varied"                  
	-2          "Dk"                            
	-3          "Did not look for a job last"   
;
label values tm8114   tm8114l;
label define tm8114l 
	0           "Not applicable"                
;
label values tm8116   tm8116l;
label define tm8116l 
	0           "Not applicable"                
;
label values tm8118   tm8118l;
label define tm8118l 
	0           "Not applicable"                
;
label values tm8120   tm8120l;
label define tm8120l 
	0           "Not applicable"                
	1           "Child's other parent/stepparent"
	2           "Child's brother/sister"        
	3           "Child's grandparent"           
	4           "Other relative of child"       
	5           "Nonrelative of child"          
	6           "Child in day/group care center"
	7           "Child in nursery/preschool"    
	8           "Child in organized school-based"
	9           "Child in kindergarten,"        
	10          "Child cares for self"          
	11          "... works at home"             
	12          "... cares for child at work (in"
	13          "Child not born as of last month"
	14          "... did not work, go to school,"
;
label values tm8122   tm8122l;
label define tm8122l 
	0           "Not applicable"                
	1           "Child's other parent/stepparent"
	2           "Child's brother/sister"        
	3           "Child's grandparent"           
	4           "Other relative of child"       
	5           "Nonrelative of child"          
	6           "Child in day/group care center"
	7           "Child in nursery/preschool"    
	8           "Child in organized school-based"
	9           "Child in kindergarten,"        
	10          "Child cares for self"          
	11          "... works at home"             
	12          "... cares for child at work (in"
	13          "Child not born as of last month"
;
label values tm8124   tm8124l;
label define tm8124l 
	0           "Not applicable"                
	1           "Child's other parent/stepparent"
	2           "Child's brother/sister"        
	3           "Child's grandparent"           
	4           "Other relative of child"       
	5           "Nonrelative of child"          
	6           "Child in day/group care center"
	7           "Child in nursery/preschool"    
	8           "Child in organized school-based"
	9           "Child in kindergarten,"        
	10          "Child cares for self"          
	11          "... works at home"             
	12          "... cares for child at work (in"
	13          "Child not born as of last month"
;
label values tm8126   tm8126l;
label define tm8126l 
	0           "Not applicable"                
	1           "Child's home"                  
	2           "Other private home"            
	3           "Other place"                   
;
label values tm8128   tm8128l;
label define tm8128l 
	0           "Not applicable"                
	1           "Child's home"                  
	2           "Other private home"            
	3           "Other place"                   
;
label values tm8130   tm8130l;
label define tm8130l 
	0           "Not applicable"                
	1           "Child's home"                  
	2           "Other private home"            
	3           "Other place"                   
;
label values tm8132   tm8132l;
label define tm8132l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8158"           
;
label values tm8134   tm8134l;
label define tm8134l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8160"           
;
label values tm8136   tm8136l;
label define tm8136l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8162"           
;
label values tm8138   tm8138l;
label define tm8138l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8158"           
;
label values tm8140   tm8140l;
label define tm8140l 
	0           "Not applicable"                
	1           "Yes- skip to TM8148"           
	2           "No - skip to TM8160"           
;
label values tm8142   tm8142l;
label define tm8142l 
	0           "Not applicable"                
	1           "Yes- skip to TM8150"           
	2           "No - skip to TM8162"           
;
label values tm8144   tm8144l;
label define tm8144l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8152"           
;
label values tm8146   tm8146l;
label define tm8146l 
	0           "Not applicable"                
	1           "Payment for youngest child"    
	2           "Includes another child"        
;
label values tm8148   tm8148l;
label define tm8148l 
	0           "Not applicable"                
	1           "Payment for second youngest"   
	2           "Includes another child"        
;
label values tm8150   tm8150l;
label define tm8150l 
	0           "Not applicable"                
	1           "Payment for third youngest"    
	2           "Includes another child"        
;
label values tm8152   tm8152l;
label define tm8152l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm8154   tm8154l;
label define tm8154l 
	0           "Not applicable"                
	-1          "Dk"                            
	-2          "Previously recorded for"       
;
label values tm8156   tm8156l;
label define tm8156l 
	0           "Not applicable"                
	-1          "Dk"                            
	-2          "Previously recorded for"       
	-3          "Previously recorded for second"
;
label values tm8158   tm8158l;
label define tm8158l 
	0           "Not applicable"                
;
label values tm8160   tm8160l;
label define tm8160l 
	0           "Not applicable"                
;
label values tm8162   tm8162l;
label define tm8162l 
	0           "Not applicable"                
;
label values tm8164   tm8164l;
label define tm8164l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to next child or"    
;
label values tm8166   tm8166l;
label define tm8166l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to next child or"    
;
label values tm8168   tm8168l;
label define tm8168l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T11"   
;
label values tm8170   tm8170l;
label define tm8170l 
	0           "Not applicable"                
	1           "Child's other parent/step-"    
	2           "Child's brother/sister"        
	3           "Child's grandparent"           
	4           "Other relative of child"       
	5           "Nonrelative of child"          
	6           "Child in day/group care center"
	7           "Child in nursery/preschool"    
	8           "Child in organized school-based"
	9           "Child in kindergarten"         
	10          "Child cares for self"          
	11          "... works at home"             
	12          "... cares for child at work (in"
;
label values tm8172   tm8172l;
label define tm8172l 
	0           "Not applicable"                
	1           "Child's other parent/stepparent"
	2           "Child's brother/sister"        
	3           "Child's grandparent"           
	4           "Other relative of child"       
	5           "Nonrelative of child"          
	6           "Child in day/group care center"
	7           "Child in nursery/preschool"    
	8           "Child in organized school-based"
	9           "Child in kindergarten"         
	10          "Child cares for self"          
	11          "... works at home"             
	12          "... cares for child at work (in"
;
label values tm8174   tm8174l;
label define tm8174l 
	0           "Not applicable"                
	1           "Child's other parent/stepparent"
	2           "Child's brother/sister"        
	3           "Child's grandparent"           
	4           "Other relative of child"       
	5           "Nonrelative of child"          
	6           "Child in day/group care center"
	7           "Child in nursey/preschool"     
	8           "Child in organized school-based"
	9           "Child in kindergarten,"        
	10          "Child cares for self"          
	11          "... works at home"             
	12          "... cares for child at work (in"
;
label values tm8176   tm8176l;
label define tm8176l 
	0           "Not applicable"                
	1           "Child's home"                  
	2           "Other private home"            
	3           "Other place"                   
;
label values tm8178   tm8178l;
label define tm8178l 
	0           "Not applicable"                
	1           "Child's home"                  
	2           "Other private home"            
	3           "Other place"                   
;
label values tm8180   tm8180l;
label define tm8180l 
	0           "Not applicable"                
	1           "Child's home"                  
	2           "Other private home"            
	3           "Other place"                   
;
label values tm8182   tm8182l;
label define tm8182l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8208"           
;
label values tm8184   tm8184l;
label define tm8184l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8210"           
;
label values tm8186   tm8186l;
label define tm8186l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8212"           
;
label values tm8188   tm8188l;
label define tm8188l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8208"           
;
label values tm8190   tm8190l;
label define tm8190l 
	0           "Not applicable"                
	1           "Yes - skip to TM8198"          
	2           "No - skip to TM8210"           
;
label values tm8192   tm8192l;
label define tm8192l 
	0           "Not applicable"                
	1           "Yes - skip to TM8200"          
	2           "No - skip to TM8212"           
;
label values tm8194   tm8194l;
label define tm8194l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8202"           
;
label values tm8196   tm8196l;
label define tm8196l 
	0           "Not applicable"                
	1           "Payment for youngest child"    
	2           "Includes another child"        
;
label values tm8198   tm8198l;
label define tm8198l 
	0           "Not applicable"                
	1           "Payment for second youngest"   
	2           "Includes another child"        
;
label values tm8200   tm8200l;
label define tm8200l 
	0           "Not applicable"                
	1           "Payment for third youngest"    
	2           "Includes another child"        
;
label values tm8202   tm8202l;
label define tm8202l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm8204   tm8204l;
label define tm8204l 
	0           "Not applicable"                
	-1          "Dk"                            
	-2          "Previously recorded for"       
;
label values tm8206   tm8206l;
label define tm8206l 
	0           "Not applicable"                
	-1          "Dk"                            
	-2          "Previously recorded for"       
	-3          "Previously recorded for second"
;
label values tm8208   tm8208l;
label define tm8208l 
	0           "Not applicable"                
;
label values tm8210   tm8210l;
label define tm8210l 
	0           "Not applicable"                
;
label values tm8212   tm8212l;
label define tm8212l 
	0           "Not applicable"                
;
label values tm8322   tm8322l;
label define tm8322l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8326"           
;
label values tm8324   tm8324l;
label define tm8324l 
	0           "Not applicable"                
	999999      "Per week"                      
	-2          "All costs already recorded for"
;
label values tm8326   tm8326l;
label define tm8326l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8400"           
;
label values tm8328   tm8328l;
label define tm8328l 
	0           "Not applicable"                
	1           "Yes, respondent lost time"     
	2           "Yes spouse lost time"          
	3           "Both, respondent and spouse"   
	4           "No"                            
	-1          "Don't know"                    
;
label values tm8400   tm8400l;
label define tm8400l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to part d (TM8700)"  
;
label values tm8401   tm8401l;
label define tm8401l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to part d (TM8700)"  
;
label values tm8402   tm8402l;
label define tm8402l 
	0           "Not applicable"                
	4           "04+ children with a parent"    
;
label values tm8403   tm8403l;
label define tm8403l 
	0           "Not applicable"                
;
label values tm8404   tm8404l;
label define tm8404l 
	0           "Not applicable"                
	1           "Yes"                           
;
label values tm8405   tm8405l;
label define tm8405l 
	0           "Not applicable"                
	1           "Yes"                           
;
label values tm8406   tm8406l;
label define tm8406l 
	0           "Not applicable"                
	1           "Yes"                           
;
label values tm8407   tm8407l;
label define tm8407l 
	0           "Not applicable"                
;
label values tm8408   tm8408l;
label define tm8408l 
	0           "Not applicable"                
	1           "Yes"                           
;
label values tm8409   tm8409l;
label define tm8409l 
	0           "Not applicable"                
	1           "Yes"                           
;
label values tm8410   tm8410l;
label define tm8410l 
	0           "Not applicable"                
	1           "Yes"                           
;
label values tm8411   tm8411l;
label define tm8411l 
	0           "Not applicable"                
;
label values tm8412   tm8412l;
label define tm8412l 
	0           "Not applicable"                
	1           "Yes"                           
;
label values tm8413   tm8413l;
label define tm8413l 
	0           "Not applicable"                
	1           "Yes"                           
;
label values tm8414   tm8414l;
label define tm8414l 
	0           "Not applicable"                
	1           "Yes"                           
;
label values tm8415   tm8415l;
label define tm8415l 
	0           "Not applicable"                
;
label values tm8416   tm8416l;
label define tm8416l 
	0           "Not applicable"                
	1           "Yes"                           
;
label values tm8417   tm8417l;
label define tm8417l 
	0           "Not applicable"                
	1           "Yes"                           
;
label values tm8418   tm8418l;
label define tm8418l 
	0           "Not applicable"                
	1           "Yes"                           
;
label values tm8435   tm8435l;
label define tm8435l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - for each child listed"    
;
label values tm8436   tm8436l;
label define tm8436l 
	0           "Not applicable"                
	1           "Yes - mark the 'yes' box in"   
	2           "No"                            
;
label values tm8437   tm8437l;
label define tm8437l 
	0           "Not applicable"                
;
label values tm8438   tm8438l;
label define tm8438l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to 1j"               
;
label values tm8439   tm8439l;
label define tm8439l 
	0           "Not applicable"                
;
label values tm8440   tm8440l;
label define tm8440l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8441"           
;
label values tm8441   tm8441l;
label define tm8441l 
	0           "Not applicabple"               
	1           "Voluntary written agreement"   
	2           "Court-ordered agreement."      
	3           "Other type of written"         
	4           "Non written (verbal agreement)"
;
label values tm8442   tm8442l;
label define tm8442l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm8443   tm8443l;
label define tm8443l 
	0           "Not applicable"                
;
label values tm8444   tm8444l;
label define tm8444l 
	0           "Not applicable"                
;
label values tm8445   tm8445l;
label define tm8445l 
	0           "Not applicable"                
;
label values tm8446   tm8446l;
label define tm8446l 
	0           "Not applicable"                
;
label values tm8447   tm8447l;
label define tm8447l 
	0           "Not applicable"                
	-1          "Don't know"                    
;
label values tm8448   tm8448l;
label define tm8448l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8456"           
;
label values tm8449   tm8449l;
label define tm8449l 
	-1          "Dk"                            
	0           "Not applicable"                
;
label values tm8450   tm8450l;
label define tm8450l 
	0           "not applicable"                
;
label values tm8451   tm8451l;
label define tm8451l 
	0           "Not applicable"                
;
label values tm8452   tm8452l;
label define tm8452l 
	0           "Not applicable"                
;
label values tm8453   tm8453l;
label define tm8453l 
	0           "Not applicable"                
	100000      "Dollars per year"              
;
label values tm8454   tm8454l;
label define tm8454l 
	0           "Not applicable"                
	-1          "Don't know"                    
;
label values tm8455   tm8455l;
label define tm8455l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm8456   tm8456l;
label define tm8456l 
	0           "Not applicable"                
	1           "Yes - skip to TM8458"          
	2           "No"                            
;
label values tm8457   tm8457l;
label define tm8457l 
	0           "Not applicable"                
	1           "Child(ren) over the age limit" 
	2           "Other parent not working"      
	3           "Other parent in jail or"       
	4           "Payment suspended by court or" 
	5           "Other skip to TM8462"          
;
label values tm8458   tm8458l;
label define tm8458l 
	0           "Not applicable"                
	100000      "Amount supposed"               
	-1          "Dk"                            
;
label values tm8459   tm8459l;
label define tm8459l 
	0           "Not applicable"                
	1           "Directly from the other parent?"
	2           "Through a court?"              
	3           "Through the welfare or child"  
	4           "Some other method"             
	-1          "Dk"                            
;
label values tm8460   tm8460l;
label define tm8460l 
	0           "Not applicable"                
	100000      "Total amount received"         
	-3          "None - skip to TM8462"         
	-1          "Dk"                            
;
label values tm8461   tm8461l;
label define tm8461l 
	0           "Not applicable"                
	1           "All of the time"               
	2           "Most of the time"              
	3           "Some of the time"              
	4           "None of the time"              
;
label values tm8462   tm8462l;
label define tm8462l 
	0           "Not applicable"                
	1           "Yes - skip to TM8464"          
	2           "No"                            
	-1          "Dk"                            
;
label values tm8463   tm8463l;
label define tm8463l 
	0           "Not applicable"                
	1           "Less than $500"                
	2           "Between $500 and $5,000"       
	3           "More than $5,000"              
	-1          "Dk"                            
;
label values tm8464   tm8464l;
label define tm8464l 
	0           "Not applicable"                
	1           "Non-custodial parent to provide"
;
label values tm8465   tm8465l;
label define tm8465l 
	0           "Not applicable"                
	1           "Custodial parent to provide"   
;
label values tm8466   tm8466l;
label define tm8466l 
	0           "Not applicable"                
	1           "Non-custodial parent to pay"   
;
label values tm8467   tm8467l;
label define tm8467l 
	0           "Not applicable"                
	1           "Child support payments to"     
;
label values tm8468   tm8468l;
label define tm8468l 
	0           "Not applicable"                
	1           "None"                          
;
label values tm8469   tm8469l;
label define tm8469l 
	0           "Not applicable"                
	1           "Other"                         
;
label values tm8470   tm8470l;
label define tm8470l 
	0           "Not applicable"                
	1           "Joint legal and physical"      
	2           "Joint legal with mother"       
	3           "Joint legal with father"       
	4           "Mother legal and physical"     
	5           "Father legal and physical"     
	6           "Split custody"                 
	7           "Other"                         
;
label values tm8471   tm8471l;
label define tm8471l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm8472   tm8472l;
label define tm8472l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8474"           
;
label values tm8473   tm8473l;
label define tm8473l 
	0           "Not applicable"                
	1           "Yes ask TM8474 for all children"
	2           "No  ask TM8484 for oldest child"
;
label values tm8474   tm8474l;
label define tm8474l 
	0           "Not applicable"                
;
label values tm8475   tm8475l;
label define tm8475l 
	0           "Not applicable"                
;
label values tm8476   tm8476l;
label define tm8476l 
	0           "Not applicable"                
;
label values tm8477   tm8477l;
label define tm8477l 
	-3          "None"                          
;
label values tm8478   tm8478l;
label define tm8478l 
	-1          "Dk"                            
;
label values tm8479   tm8479l;
label define tm8479l 
	0           "Not applicable"                
	1           "Same county/city"              
	2           "Same state (different"         
	3           "Different state"               
	4           "Other parent now deceased -"   
	5           "Other"                         
	6           "Unknown - skip to TM8528"      
;
label values tm8480   tm8480l;
label define tm8480l 
	0           "Not applicable"                
	1           "Yes - skip to TM8528"          
	2           "No"                            
;
label values tm8481   tm8481l;
label define tm8481l 
	0           "Not applicable"                
	1           "Respondent - skip TM8528"      
	2           "Other parent - skip TM8528"    
	3           "Both respondent and other"     
;
label values tm8482   tm8482l;
label define tm8482l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm8483   tm8483l;
label define tm8483l 
	0           "Not applicable"                
;
label values tm8484   tm8484l;
label define tm8484l 
	0           "Not applicable"                
;
label values tm8485   tm8485l;
label define tm8485l 
	0           "Not applicable"                
;
label values tm8486   tm8486l;
label define tm8486l 
	0           "Not applicable"                
	99999       "Dollars per year"              
	100000      "100000+ dollars per year"      
;
label values tm8487   tm8487l;
label define tm8487l 
	0           "Not applicable"                
	-1          "Don't know"                    
;
label values tm8488   tm8488l;
label define tm8488l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8495"           
;
label values tm8489   tm8489l;
label define tm8489l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm8490   tm8490l;
label define tm8490l 
	0           "Not applicable"                
;
label values tm8491   tm8491l;
label define tm8491l 
	0           "Not applicable"                
;
label values tm8492   tm8492l;
label define tm8492l 
	0           "Not applicable"                
;
label values tm8493   tm8493l;
label define tm8493l 
	0           "Not applicable"                
	99999       "Dollars per year"              
	100000      "100000+ dollars per year"      
;
label values tm8494   tm8494l;
label define tm8494l 
	0           "Not applicable"                
	-1          "Don't know"                    
;
label values tm8495   tm8495l;
label define tm8495l 
	0           "Not applicable"                
	1           "Yes - skip to TM8497"          
	2           "No"                            
;
label values tm8496   tm8496l;
label define tm8496l 
	0           "Not applicable"                
	1           "Child(ren) too old"            
	2           "Other parent not working"      
	3           "Other parent in jail or"       
	4           "Other skip to TM8500"          
;
label values tm8497   tm8497l;
label define tm8497l 
	0           "Not applicable"                
	99999       "Total amount that ...was"      
	100000      "100000+ total amount that ...was"
	-1          "Dk"                            
;
label values tm8498   tm8498l;
label define tm8498l 
	0           "Not applicable"                
	99999       "Total amount that ... actually"
	100000      "100000+ total amount that ..." 
	-1          "Dk"                            
	-3          "None - skip to TM8500"         
;
label values tm8499   tm8499l;
label define tm8499l 
	0           "Not applicable"                
	1           "All of the time"               
	2           "Most of the time"              
	3           "Some of the time"              
	4           "None of the time"              
;
label values tm8500   tm8500l;
label define tm8500l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8502"           
	-1          "Dk"                            
;
label values tm8501   tm8501l;
label define tm8501l 
	0           "Not applicable"                
	1           "Less than $500"                
	2           "Between $500 and $5,000"       
	3           "More"                          
	-1          "Dk"                            
;
label values tm8502   tm8502l;
label define tm8502l 
	0           "Not applicable"                
	1           "Non-custodial parent to provide"
;
label values tm8503   tm8503l;
label define tm8503l 
	0           "Not applicable"                
	1           "Custodial parent to provide"   
;
label values tm8504   tm8504l;
label define tm8504l 
	0           "Not applicable"                
	1           "Non-custodial parent to pay"   
;
label values tm8505   tm8505l;
label define tm8505l 
	0           "Not applicable"                
	1           "Child support payments to"     
;
label values tm8506   tm8506l;
label define tm8506l 
	0           "Not applicable"                
	1           "None"                          
;
label values tm8507   tm8507l;
label define tm8507l 
	0           "Not applicable"                
	1           "Other"                         
;
label values tm8508   tm8508l;
label define tm8508l 
	0           "Not applicable"                
	1           "Child(ren) live with mother"   
	2           "Child(ren) live with father"   
	3           "Child(ren) live with mother and"
	4           "None"                          
	5           "Other"                         
;
label values tm8509   tm8509l;
label define tm8509l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm8510   tm8510l;
label define tm8510l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8512"           
;
label values tm8511   tm8511l;
label define tm8511l 
	0           "Not applicable"                
	1           "Yes ask TM8412 for all children"
	2           "No ask TM8412 for oldest child"
;
label values tm8512   tm8512l;
label define tm8512l 
	0           "Not applicable"                
;
label values tm8513   tm8513l;
label define tm8513l 
	0           "Not applicable"                
;
label values tm8514   tm8514l;
label define tm8514l 
	0           "Not applicable"                
;
label values tm8515   tm8515l;
label define tm8515l 
	0           "Not applicable"                
	-3          "None"                          
;
label values tm8516   tm8516l;
label define tm8516l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm8517   tm8517l;
label define tm8517l 
	0           "Not applicable"                
	1           "Male - skip to TM8648"         
	2           "Female"                        
;
label values tm8518   tm8518l;
label define tm8518l 
	0           "Not applicable"                
	1           "Never married - go to TM8519"  
	2           "All others - skip to TM8583"   
;
label values tm8519   tm8519l;
label define tm8519l 
	0           "Not applicable"                
;
label values tm8520   tm8520l;
label define tm8520l 
	0           "Not applicable"                
;
label values tm8521   tm8521l;
label define tm8521l 
	0           "Not applicable"                
;
label values tm8522   tm8522l;
label define tm8522l 
	0           "Not applicable"                
;
label values tm8523   tm8523l;
label define tm8523l 
	0           "Not applicable"                
;
label values tm8524   tm8524l;
label define tm8524l 
	0           "Not applicable"                
;
label values tm8525   tm8525l;
label define tm8525l 
	0           "Not applicable"                
;
label values tm8526   tm8526l;
label define tm8526l 
	0           "Not applicable"                
;
label values tm8527   tm8527l;
label define tm8527l 
	0           "Not applicable"                
;
label values tm8528   tm8528l;
label define tm8528l 
	0           "Not applicable"                
;
label values tm8529   tm8529l;
label define tm8529l 
	0           "Not applicable"                
;
label values tm8530   tm8530l;
label define tm8530l 
	0           "Not applicable"                
;
label values tm8531   tm8531l;
label define tm8531l 
	0           "Not applicable"                
;
label values tm8532   tm8532l;
label define tm8532l 
	0           "Not applicable"                
;
label values tm8533   tm8533l;
label define tm8533l 
	0           "Not applicable"                
;
label values tm8534   tm8534l;
label define tm8534l 
	0           "Not applicable"                
;
label values tm8535   tm8535l;
label define tm8535l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8536   tm8536l;
label define tm8536l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8537   tm8537l;
label define tm8537l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8538   tm8538l;
label define tm8538l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8539   tm8539l;
label define tm8539l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8540   tm8540l;
label define tm8540l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8541   tm8541l;
label define tm8541l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8542   tm8542l;
label define tm8542l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8543   tm8543l;
label define tm8543l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8544   tm8544l;
label define tm8544l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8545   tm8545l;
label define tm8545l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8546   tm8546l;
label define tm8546l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8547   tm8547l;
label define tm8547l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8548   tm8548l;
label define tm8548l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8549   tm8549l;
label define tm8549l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8550   tm8550l;
label define tm8550l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8551   tm8551l;
label define tm8551l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8552   tm8552l;
label define tm8552l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8553   tm8553l;
label define tm8553l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8554   tm8554l;
label define tm8554l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8555   tm8555l;
label define tm8555l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8556   tm8556l;
label define tm8556l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8557   tm8557l;
label define tm8557l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8558   tm8558l;
label define tm8558l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8559   tm8559l;
label define tm8559l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8560   tm8560l;
label define tm8560l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8561   tm8561l;
label define tm8561l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8562   tm8562l;
label define tm8562l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8563   tm8563l;
label define tm8563l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8564   tm8564l;
label define tm8564l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8565   tm8565l;
label define tm8565l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8566   tm8566l;
label define tm8566l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8567   tm8567l;
label define tm8567l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8568   tm8568l;
label define tm8568l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8569   tm8569l;
label define tm8569l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8570   tm8570l;
label define tm8570l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8571   tm8571l;
label define tm8571l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8572   tm8572l;
label define tm8572l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8573   tm8573l;
label define tm8573l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8574   tm8574l;
label define tm8574l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8575   tm8575l;
label define tm8575l 
	0           "Not applicable"                
	1           "Yes - ask TM8535 through TM8574"
	2           "No  - skip to TM8648"          
;
label values tm8576   tm8576l;
label define tm8576l 
	0           "Not applicable"                
	1           "Yes - ask TM8535 through TM8574"
	2           "No  - skip to TM8648"          
;
label values tm8577   tm8577l;
label define tm8577l 
	0           "Not applicable"                
	1           "Yes - ask TM8535 through TM8574"
	2           "No  - skip to TM8648"          
;
label values tm8578   tm8578l;
label define tm8578l 
	0           "Not applicable"                
	1           "Yes - ask TM8535 through TM8574"
	2           "No  - skip to TM8648"          
;
label values tm8579   tm8579l;
label define tm8579l 
	0           "Not applicable"                
	1           "Yes - ask TM8535 through TM8574"
	2           "No  - skip to TM8648"          
;
label values tm8580   tm8580l;
label define tm8580l 
	0           "Not applicable"                
	1           "Yes - ask TM8535 through TM8574"
	2           "No  - skip to TM8648"          
;
label values tm8581   tm8581l;
label define tm8581l 
	0           "Not applicable"                
	1           "Yes - ask TM8535 through TM8574"
	2           "No  - skip to TM8648"          
;
label values tm8583   tm8583l;
label define tm8583l 
	0           "Not applicable"                
;
label values tm8584   tm8584l;
label define tm8584l 
	0           "Not applicable"                
;
label values tm8585   tm8585l;
label define tm8585l 
	0           "Not applicable"                
;
label values tm8586   tm8586l;
label define tm8586l 
	0           "Not applicable"                
;
label values tm8587   tm8587l;
label define tm8587l 
	0           "Not applicable"                
;
label values tm8588   tm8588l;
label define tm8588l 
	0           "Not applicable"                
;
label values tm8589   tm8589l;
label define tm8589l 
	0           "Not applicable"                
;
label values tm8590   tm8590l;
label define tm8590l 
	0           "Not applicable"                
;
label values tm8591   tm8591l;
label define tm8591l 
	0           "Not applicable"                
;
label values tm8592   tm8592l;
label define tm8592l 
	0           "Not applicable"                
;
label values tm8593   tm8593l;
label define tm8593l 
	0           "Not applicable"                
;
label values tm8594   tm8594l;
label define tm8594l 
	0           "Not applicable"                
;
label values tm8595   tm8595l;
label define tm8595l 
	0           "Not applicable"                
;
label values tm8596   tm8596l;
label define tm8596l 
	0           "Not applicable"                
;
label values tm8597   tm8597l;
label define tm8597l 
	0           "Not applicable"                
;
label values tm8598   tm8598l;
label define tm8598l 
	0           "Not applicable"                
;
label values tm8599   tm8599l;
label define tm8599l 
	0           "Not applicable"                
	1           "Yes - skip to TM8648"          
	2           "No"                            
;
label values tm8600   tm8600l;
label define tm8600l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8601   tm8601l;
label define tm8601l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8602   tm8602l;
label define tm8602l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8603   tm8603l;
label define tm8603l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8604   tm8604l;
label define tm8604l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8605   tm8605l;
label define tm8605l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8606   tm8606l;
label define tm8606l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8607   tm8607l;
label define tm8607l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8608   tm8608l;
label define tm8608l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8609   tm8609l;
label define tm8609l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8610   tm8610l;
label define tm8610l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8611   tm8611l;
label define tm8611l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8612   tm8612l;
label define tm8612l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8613   tm8613l;
label define tm8613l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8614   tm8614l;
label define tm8614l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8615   tm8615l;
label define tm8615l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8616   tm8616l;
label define tm8616l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8617   tm8617l;
label define tm8617l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8618   tm8618l;
label define tm8618l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8619   tm8619l;
label define tm8619l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8620   tm8620l;
label define tm8620l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8621   tm8621l;
label define tm8621l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8622   tm8622l;
label define tm8622l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8623   tm8623l;
label define tm8623l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8624   tm8624l;
label define tm8624l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8625   tm8625l;
label define tm8625l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8626   tm8626l;
label define tm8626l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8627   tm8627l;
label define tm8627l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8628   tm8628l;
label define tm8628l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8629   tm8629l;
label define tm8629l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8630   tm8630l;
label define tm8630l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8631   tm8631l;
label define tm8631l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8632   tm8632l;
label define tm8632l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8633   tm8633l;
label define tm8633l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8634   tm8634l;
label define tm8634l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8635   tm8635l;
label define tm8635l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8636   tm8636l;
label define tm8636l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8637   tm8637l;
label define tm8637l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8638   tm8638l;
label define tm8638l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8639   tm8639l;
label define tm8639l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8640   tm8640l;
label define tm8640l 
	0           "Not applicable"                
	1           "Yes - ask TM8600 through TM8639"
	2           "No  - skip to TM8648"          
;
label values tm8641   tm8641l;
label define tm8641l 
	0           "Not applicable"                
	1           "Yes - ask TM8600 through TM8639"
	2           "No  - skip to TM8648"          
;
label values tm8642   tm8642l;
label define tm8642l 
	0           "Not applicable"                
	1           "Yes - ask TM8600 through TM8639"
	2           "No  - skip to TM8648"          
;
label values tm8643   tm8643l;
label define tm8643l 
	0           "Not applicable"                
	1           "Yes - ask TM8600 through TM8639"
	2           "No  - skip to TM8648"          
;
label values tm8644   tm8644l;
label define tm8644l 
	0           "Not applicable"                
	1           "Yes - ask TM8600 through TM8639"
	2           "No  - skip to TM8648"          
;
label values tm8645   tm8645l;
label define tm8645l 
	0           "Not applicable"                
	1           "Yes - ask TM8600 through TM8639"
	2           "No  - skip to TM8648"          
;
label values tm8646   tm8646l;
label define tm8646l 
	0           "Not applicable"                
	1           "Yes - ask TM8600 through TM8639"
	2           "No  - skip to TM8648"          
;
label values tm8648   tm8648l;
label define tm8648l 
	0           "Not applicable"                
	1           "Legal paternity not established"
;
label values tm8649   tm8649l;
label define tm8649l 
	0           "Not applicable"                
	1           "Unable to locate parent"       
;
label values tm8650   tm8650l;
label define tm8650l 
	0           "Not applicable"                
	1           "Other parent unable to pay"    
;
label values tm8651   tm8651l;
label define tm8651l 
	0           "Not applicable"                
	1           "Final agreement pending"       
;
label values tm8652   tm8652l;
label define tm8652l 
	0           "Not applicable"                
	1           "Accepted property settlement in"
;
label values tm8653   tm8653l;
label define tm8653l 
	0           "Not applicable"                
	1           "Do not want a legal child"     
;
label values tm8654   tm8654l;
label define tm8654l 
	0           "Not applicable"                
	1           "Did not pursue award"          
;
label values tm8655   tm8655l;
label define tm8655l 
	0           "Not applicable"                
	1           "Other"                         
;
label values tm8656   tm8656l;
label define tm8656l 
	0           "Not applicable"                
	1           "Same county / city"            
	2           "Same state (different county /"
	3           "Different state"               
	4           "Other parent now deceased -"   
	5           "Other"                         
	6           "Unknown - skip to check"       
;
label values tm8658   tm8658l;
label define tm8658l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm8660   tm8660l;
label define tm8660l 
	0           "Not applicable"                
	1           "Respondent"                    
	2           "Other parent"                  
	3           "Both respondent and other"     
;
label values tm8662   tm8662l;
label define tm8662l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8676"           
;
label values tm8664   tm8664l;
label define tm8664l 
	0           "Not applicable"                
;
label values tm8666   tm8666l;
label define tm8666l 
	0           "Not applicable"                
	999999      "Dollars biweekly"              
;
label values tm8668   tm8668l;
label define tm8668l 
	0           "Not applicable"                
;
label values tm8670   tm8670l;
label define tm8670l 
	0           "Not applicable"                
;
label values tm8672   tm8672l;
label define tm8672l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
;
label values tm8674   tm8674l;
label define tm8674l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
;
label values tm8676   tm8676l;
label define tm8676l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T18"   
;
label values tm8678   tm8678l;
label define tm8678l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm8680   tm8680l;
label define tm8680l 
	0           "Not applicable"                
	1           "Locate the other parent"       
;
label values tm8682   tm8682l;
label define tm8682l 
	0           "Not applicable"                
	1           "Establish paternity"           
;
label values tm8684   tm8684l;
label define tm8684l 
	0           "Not applicable"                
	1           "Establish support obligation"  
;
label values tm8686   tm8686l;
label define tm8686l 
	0           "Not applicable"                
	1           "Establish medical support"     
;
label values tm8688   tm8688l;
label define tm8688l 
	0           "Not applicable"                
	1           "Enforce support order"         
;
label values tm8690   tm8690l;
label define tm8690l 
	0           "Not applicable"                
	1           "Modify an order"               
;
label values tm8692   tm8692l;
label define tm8692l 
	0           "Not applicable"                
	1           "Other"                         
;
label values tm8694   tm8694l;
label define tm8694l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T18"   
;
label values tm8696   tm8696l;
label define tm8696l 
	0           "Not applicable"                
	1           "Locate the other parent"       
;
label values tm8698   tm8698l;
label define tm8698l 
	0           "Not applicable"                
	1           "Establish paternity"           
;
label values tm8700   tm8700l;
label define tm8700l 
	0           "Not applicable"                
	1           "Establish support obligation"  
;
label values tm8702   tm8702l;
label define tm8702l 
	0           "Not applicable"                
	1           "Establish medical support"     
;
label values tm8704   tm8704l;
label define tm8704l 
	0           "Not applicable"                
	1           "Enforce support order"         
;
label values tm8706   tm8706l;
label define tm8706l 
	0           "Not applicable"                
	1           "Modify an order"               
;
label values tm8708   tm8708l;
label define tm8708l 
	0           "Not applicable"                
	1           "Other"                         
;
label values tm8710   tm8710l;
label define tm8710l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to 12"               
;
label values tm8712   tm8712l;
label define tm8712l 
	0           "Not applicable"                
	1           "Male - skip to check item T27" 
	2           "Female"                        
;
label values tm8714   tm8714l;
label define tm8714l 
	0           "Not applicable"                
	1           "Never married"                 
	2           "All others - skip to"          
;
label values tm8715   tm8715l;
label define tm8715l 
	0           "Not applicable"                
;
label values tm8716   tm8716l;
label define tm8716l 
	0           "Not applicable"                
;
label values tm8717   tm8717l;
label define tm8717l 
	0           "Not applicable"                
;
label values tm8718   tm8718l;
label define tm8718l 
	0           "Not applicable"                
;
label values tm8719   tm8719l;
label define tm8719l 
	0           "Not applicable"                
;
label values tm8720   tm8720l;
label define tm8720l 
	0           "Not applicable"                
;
label values tm8721   tm8721l;
label define tm8721l 
	0           "Not applicable"                
;
label values tm8722   tm8722l;
label define tm8722l 
	0           "Not applicable"                
;
label values tm8723   tm8723l;
label define tm8723l 
	0           "Not applicable"                
;
label values tm8724   tm8724l;
label define tm8724l 
	0           "Not applicable"                
;
label values tm8725   tm8725l;
label define tm8725l 
	0           "Not applicable"                
;
label values tm8726   tm8726l;
label define tm8726l 
	0           "Not applicable"                
;
label values tm8727   tm8727l;
label define tm8727l 
	0           "Not applicable"                
;
label values tm8728   tm8728l;
label define tm8728l 
	0           "Not applicable"                
;
label values tm8729   tm8729l;
label define tm8729l 
	0           "Not applicable"                
;
label values tm8730   tm8730l;
label define tm8730l 
	0           "Not applicable"                
;
label values tm8731   tm8731l;
label define tm8731l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8732   tm8732l;
label define tm8732l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8733   tm8733l;
label define tm8733l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8734   tm8734l;
label define tm8734l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8735   tm8735l;
label define tm8735l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8736   tm8736l;
label define tm8736l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8737   tm8737l;
label define tm8737l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8738   tm8738l;
label define tm8738l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8739   tm8739l;
label define tm8739l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8740   tm8740l;
label define tm8740l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8741   tm8741l;
label define tm8741l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8742   tm8742l;
label define tm8742l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8743   tm8743l;
label define tm8743l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8744   tm8744l;
label define tm8744l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8745   tm8745l;
label define tm8745l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8746   tm8746l;
label define tm8746l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8747   tm8747l;
label define tm8747l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8748   tm8748l;
label define tm8748l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8749   tm8749l;
label define tm8749l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8750   tm8750l;
label define tm8750l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8751   tm8751l;
label define tm8751l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8752   tm8752l;
label define tm8752l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8753   tm8753l;
label define tm8753l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8754   tm8754l;
label define tm8754l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8755   tm8755l;
label define tm8755l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8756   tm8756l;
label define tm8756l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8757   tm8757l;
label define tm8757l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8758   tm8758l;
label define tm8758l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8759   tm8759l;
label define tm8759l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8760   tm8760l;
label define tm8760l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8761   tm8761l;
label define tm8761l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8762   tm8762l;
label define tm8762l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8763   tm8763l;
label define tm8763l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8764   tm8764l;
label define tm8764l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8765   tm8765l;
label define tm8765l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8766   tm8766l;
label define tm8766l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8767   tm8767l;
label define tm8767l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8768   tm8768l;
label define tm8768l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8769   tm8769l;
label define tm8769l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8770   tm8770l;
label define tm8770l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk check item T21b"            
;
label values tm8771   tm8771l;
label define tm8771l 
	0           "Not applicable"                
	1           "Yes - ask 6a through 6e for"   
	2           "No - skip to 9a"               
;
label values tm8772   tm8772l;
label define tm8772l 
	0           "Not applicable"                
	1           "Yes - ask 6a through 6e for"   
	2           "No - skip to 9a"               
;
label values tm8773   tm8773l;
label define tm8773l 
	0           "Not applicable"                
	1           "Yes - ask 6a through 6e for"   
	2           "No - skip to 9a"               
;
label values tm8774   tm8774l;
label define tm8774l 
	0           "Not applicable"                
	1           "Yes - ask 6a through 6e for"   
	2           "No - skip to 9a"               
;
label values tm8775   tm8775l;
label define tm8775l 
	0           "Not applicable"                
	1           "Yes - ask 6a through 6e for"   
	2           "No - skip to 9a"               
;
label values tm8776   tm8776l;
label define tm8776l 
	0           "Not applicable"                
	1           "Yes - ask 6a through 6e for"   
	2           "No - skip to 9a"               
;
label values tm8777   tm8777l;
label define tm8777l 
	0           "Not applicable"                
	1           "Yes - ask 6a through 6e for"   
	2           "No - skip to 9 a skip to 9a"   
;
label values tm8779   tm8779l;
label define tm8779l 
	0           "Not applicable"                
;
label values tm8780   tm8780l;
label define tm8780l 
	0           "Not applicable"                
;
label values tm8781   tm8781l;
label define tm8781l 
	0           "Not applicable"                
;
label values tm8782   tm8782l;
label define tm8782l 
	0           "Not applicable"                
;
label values tm8783   tm8783l;
label define tm8783l 
	0           "Not applicable"                
;
label values tm8784   tm8784l;
label define tm8784l 
	0           "Not applicable"                
;
label values tm8785   tm8785l;
label define tm8785l 
	0           "Not applicable"                
;
label values tm8786   tm8786l;
label define tm8786l 
	0           "Not applicable"                
;
label values tm8787   tm8787l;
label define tm8787l 
	0           "Not applicable"                
;
label values tm8788   tm8788l;
label define tm8788l 
	0           "Not applicable"                
;
label values tm8789   tm8789l;
label define tm8789l 
	0           "Not applicable"                
;
label values tm8790   tm8790l;
label define tm8790l 
	0           "Not applicable"                
;
label values tm8791   tm8791l;
label define tm8791l 
	0           "Not applicable"                
;
label values tm8792   tm8792l;
label define tm8792l 
	0           "Not applicable"                
;
label values tm8793   tm8793l;
label define tm8793l 
	0           "Not applicable"                
;
label values tm8794   tm8794l;
label define tm8794l 
	0           "Not applicable"                
;
label values tm8795   tm8795l;
label define tm8795l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM8805 for this"  
;
label values tm8796   tm8796l;
label define tm8796l 
	0           "Not applicable"                
	1           "Yes - if last child skip to"   
	2           "No - skip to TM8805 for this"  
;
label values tm8797   tm8797l;
label define tm8797l 
	0           "Not applicable"                
	1           "Yes - if last child skip to"   
	2           "No - skip to TM8805 for child" 
;
label values tm8798   tm8798l;
label define tm8798l 
	0           "Not applicable"                
	1           "Yes - if last child skip to"   
	2           "No - skip to TM8805 for this"  
;
label values tm8799   tm8799l;
label define tm8799l 
	0           "Not applicable"                
	1           "Yes - if last child skip to"   
	2           "No - skip to TM8805 for this"  
;
label values tm8800   tm8800l;
label define tm8800l 
	0           "Not applicable"                
	1           "Yes - if last child skip to"   
	2           "No - skip to TM8805 for this"  
;
label values tm8801   tm8801l;
label define tm8801l 
	0           "Not applicable"                
	1           "Yes - if last child skip to"   
	2           "No - skip to TM8805 for this"  
;
label values tm8802   tm8802l;
label define tm8802l 
	0           "Not applicable"                
	1           "Yes - if last child skip to"   
	2           "No - skip to TM8805 for child" 
;
label values tm8803   tm8803l;
label define tm8803l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to 9a and ask 9a"    
;
label values tm8804   tm8804l;
label define tm8804l 
	0           "Not applicable"                
	1           "Yes - skip to 9a and ask 9a"   
	2           "No - go to 7a for the next"    
;
label values tm8805   tm8805l;
label define tm8805l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8806   tm8806l;
label define tm8806l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8807   tm8807l;
label define tm8807l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8808   tm8808l;
label define tm8808l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8809   tm8809l;
label define tm8809l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8810   tm8810l;
label define tm8810l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8811   tm8811l;
label define tm8811l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8812   tm8812l;
label define tm8812l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8813   tm8813l;
label define tm8813l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8814   tm8814l;
label define tm8814l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8815   tm8815l;
label define tm8815l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8816   tm8816l;
label define tm8816l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8817   tm8817l;
label define tm8817l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8818   tm8818l;
label define tm8818l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8819   tm8819l;
label define tm8819l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8820   tm8820l;
label define tm8820l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8821   tm8821l;
label define tm8821l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8822   tm8822l;
label define tm8822l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8823   tm8823l;
label define tm8823l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8824   tm8824l;
label define tm8824l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8825   tm8825l;
label define tm8825l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8826   tm8826l;
label define tm8826l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8827   tm8827l;
label define tm8827l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8828   tm8828l;
label define tm8828l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8829   tm8829l;
label define tm8829l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8830   tm8830l;
label define tm8830l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8831   tm8831l;
label define tm8831l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8832   tm8832l;
label define tm8832l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8833   tm8833l;
label define tm8833l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8834   tm8834l;
label define tm8834l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8835   tm8835l;
label define tm8835l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8836   tm8836l;
label define tm8836l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8837   tm8837l;
label define tm8837l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8838   tm8838l;
label define tm8838l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8839   tm8839l;
label define tm8839l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8840   tm8840l;
label define tm8840l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8841   tm8841l;
label define tm8841l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8842   tm8842l;
label define tm8842l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8843   tm8843l;
label define tm8843l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk"                            
;
label values tm8844   tm8844l;
label define tm8844l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
	-1          "Dk check item T24"             
;
label values tm8845   tm8845l;
label define tm8845l 
	0           "Not applicable"                
	1           "Yes - go to 7a for next child" 
	2           "No - skip to 9a"               
;
label values tm8846   tm8846l;
label define tm8846l 
	0           "Not applicable"                
	1           "Yes - go to 7a for next child" 
	2           "No"                            
;
label values tm8847   tm8847l;
label define tm8847l 
	0           "Not applicable"                
	1           "Yes - go to 7a for next child" 
	2           "No"                            
;
label values tm8848   tm8848l;
label define tm8848l 
	0           "Not applicable"                
	1           "Yes - go to 7a for next child" 
	2           "No"                            
;
label values tm8849   tm8849l;
label define tm8849l 
	0           "Not applicable"                
	1           "Yes - go to 7a for next child" 
	2           "No"                            
;
label values tm8850   tm8850l;
label define tm8850l 
	0           "Not applicable"                
	1           "Yes - go to 7a for next child" 
	2           "No"                            
;
label values tm8851   tm8851l;
label define tm8851l 
	0           "Not applicable"                
	1           "Yes - go to 7a for next child" 
	2           "No"                            
;
label values tm8853   tm8853l;
label define tm8853l 
	0           "Not applicable"                
	1           "Yes - skip to check item T26"  
	2           "No - skip to 8a"               
;
label values tm8854   tm8854l;
label define tm8854l 
	0           "Not applicable"                
	1           "Yes - skip to check item T26"  
	2           "No - skip to 8a"               
;
label values tm8855   tm8855l;
label define tm8855l 
	0           "Not applicable"                
	1           "Yes - skip to check item T26"  
	2           "No - skip to 8a"               
;
label values tm8856   tm8856l;
label define tm8856l 
	0           "Not applicable"                
	1           "Yes - skip to check item T26"  
	2           "No - skip to 8a"               
;
label values tm8857   tm8857l;
label define tm8857l 
	0           "Not applicable"                
	1           "Yes - skip to check item T26"  
	2           "No - skip to 8a"               
;
label values tm8858   tm8858l;
label define tm8858l 
	0           "Not applicable"                
	1           "Yes - skip to check item T26"  
	2           "No - skip to 8a"               
;
label values tm8859   tm8859l;
label define tm8859l 
	0           "Not applicable"                
	1           "Yes - skip to check item T26"  
	2           "No - skip to 8a"               
;
label values tm8862   tm8862l;
label define tm8862l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No check item T26"             
;
label values tm8864   tm8864l;
label define tm8864l 
	0           "Not applicable"                
	1           "Yes - ask 9a-9c for first child"
	2           "No - ask 9a-9c for first and"  
;
label values tm8866   tm8866l;
label define tm8866l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - ask 9a-9c for child marked"
;
label values tm8868   tm8868l;
label define tm8868l 
	0           "Not applicable"                
	1           "Yes - ask 9a-9c for youngest"  
	2           "No - ask 9a-9c for youngest and"
;
label values tm8869   tm8869l;
label define tm8869l 
	0           "Not applicable"                
;
label values tm8870   tm8870l;
label define tm8870l 
	0           "Not applicable"                
;
label values tm8871   tm8871l;
label define tm8871l 
	0           "Not applicable"                
	1           "Legal paternity not established"
;
label values tm8872   tm8872l;
label define tm8872l 
	0           "Not applicable"                
	1           "Legal paternity not established"
;
label values tm8873   tm8873l;
label define tm8873l 
	0           "Not applicable"                
	1           "Unable to locate parent"       
;
label values tm8874   tm8874l;
label define tm8874l 
	0           "Not applicable"                
	1           "Unable to locate parent"       
;
label values tm8875   tm8875l;
label define tm8875l 
	0           "Not applicable"                
	1           "Other parent unable to pay"    
;
label values tm8876   tm8876l;
label define tm8876l 
	0           "Not applicable"                
	1           "Other parent unable to pay"    
;
label values tm8877   tm8877l;
label define tm8877l 
	0           "Not applicable"                
	1           "Final agreement pending"       
;
label values tm8878   tm8878l;
label define tm8878l 
	0           "Not applicable"                
	1           "Final agreement pending"       
;
label values tm8879   tm8879l;
label define tm8879l 
	0           "Not applicable"                
	1           "Accepted property or cash"     
;
label values tm8880   tm8880l;
label define tm8880l 
	0           "Not applicable"                
	1           "Accepted property or cash"     
;
label values tm8881   tm8881l;
label define tm8881l 
	0           "Not applicable"                
	1           "Do not want child support"     
;
label values tm8882   tm8882l;
label define tm8882l 
	0           "Not applicable"                
	1           "Do not want child support"     
;
label values tm8883   tm8883l;
label define tm8883l 
	0           "Not applicable"                
	1           "Did not pursue award"          
;
label values tm8884   tm8884l;
label define tm8884l 
	0           "Not applicable"                
	1           "Did not pursue award"          
;
label values tm8885   tm8885l;
label define tm8885l 
	0           "Not applicable"                
	1           "Other"                         
;
label values tm8886   tm8886l;
label define tm8886l 
	0           "Not applicable"                
	1           "Other"                         
;
label values tm8887   tm8887l;
label define tm8887l 
	0           "Not applicable"                
	1           "Same county/city"              
;
label values tm8888   tm8888l;
label define tm8888l 
	0           "Not applicable"                
	1           "Same county/city"              
;
label values tm8889   tm8889l;
label define tm8889l 
	0           "Not applicable"                
	1           "Same state (different county/" 
;
label values tm8890   tm8890l;
label define tm8890l 
	0           "Not applicable"                
	1           "Same state (different county/" 
;
label values tm8891   tm8891l;
label define tm8891l 
	0           "Not applicable"                
	1           "Different state"               
;
label values tm8892   tm8892l;
label define tm8892l 
	0           "Not applicable"                
	1           "Different state"               
;
label values tm8893   tm8893l;
label define tm8893l 
	0           "Not applicable"                
	1           "Other parent deceased -"       
;
label values tm8894   tm8894l;
label define tm8894l 
	0           "Not applicable"                
	1           "Other parent deceased -"       
;
label values tm8895   tm8895l;
label define tm8895l 
	0           "Not applicable"                
	1           "Other"                         
	-1          "Unknown"                       
;
label values tm8896   tm8896l;
label define tm8896l 
	0           "Not applicable"                
	1           "Other"                         
	-1          "Unknown"                       
;
label values tm8897   tm8897l;
label define tm8897l 
	0           "Not applicable"                
;
label values tm8898   tm8898l;
label define tm8898l 
	0           "Not applicable"                
;
label values tm8900   tm8900l;
label define tm8900l 
	0           "Not applicable"                
;
label values tm8901   tm8901l;
label define tm8901l 
	0           "Not applicable"                
;
label values tm8902   tm8902l;
label define tm8902l 
	0           "Not applicable"                
;
label values tm8903   tm8903l;
label define tm8903l 
	0           "Not applicable"                
;
label values tm8904   tm8904l;
label define tm8904l 
	0           "Not applicable"                
	-3          "None"                          
;
label values tm8905   tm8905l;
label define tm8905l 
	0           "Not applicable"                
	-3          "None"                          
;
label values tm8906   tm8906l;
label define tm8906l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm8907   tm8907l;
label define tm8907l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm8908   tm8908l;
label define tm8908l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to 12"               
;
label values tm8909   tm8909l;
label define tm8909l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm8910   tm8910l;
label define tm8910l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9002   tm9002l;
label define tm9002l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to part e"           
	-1          "Dk - skip to part e"           
;
label values tm9004   tm9004l;
label define tm9004l 
	0           "Not applicable"                
	1           "Regular"                       
	2           "Lump-sum"                      
	3           "Both"                          
;
label values tm9006   tm9006l;
label define tm9006l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9007   tm9007l;
label define tm9007l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9008   tm9008l;
label define tm9008l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to 4d"               
;
label values tm9010   tm9010l;
label define tm9010l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9012   tm9012l;
label define tm9012l 
	0           "Not applicable"                
	1           "Voluntary written agreement"   
	2           "Court-ordered agreement"       
	3           "Other type of written agreement"
	4           "Non-written agreement"         
;
label values tm9014   tm9014l;
label define tm9014l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9016   tm9016l;
label define tm9016l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9020"           
	-1          "Dk - skip to TM9020"           
;
label values tm9018   tm9018l;
label define tm9018l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9019   tm9019l;
label define tm9019l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9020   tm9020l;
label define tm9020l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9022   tm9022l;
label define tm9022l 
	0           "Not applicable"                
	12800       "Amount paid"                   
	-1          "Dk"                            
;
label values tm9024   tm9024l;
label define tm9024l 
	0           "Not applicable"                
	1           "Through employment related wage"
	2           "Directly to the other parent"  
	3           "Directly to the court"         
	4           "Directly to a child support"   
	5           "Other"                         
	-1          "Dk"                            
;
label values tm9026   tm9026l;
label define tm9026l 
	0           "Not applicable"                
	1           "Non-custodial parent to provide"
;
label values tm9028   tm9028l;
label define tm9028l 
	0           "Not applicable"                
	1           "Custodial parent to provide"   
;
label values tm9030   tm9030l;
label define tm9030l 
	0           "Not applicable"                
	1           "Non-custodial parent to pay"   
;
label values tm9032   tm9032l;
label define tm9032l 
	0           "Not applicable"                
	1           "Child support payments to"     
;
label values tm9034   tm9034l;
label define tm9034l 
	0           "Not applicable"                
	1           "Other"                         
;
label values tm9036   tm9036l;
label define tm9036l 
	0           "Not applicable"                
	-3          "None"                          
;
label values tm9038   tm9038l;
label define tm9038l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9042"           
;
label values tm9040   tm9040l;
label define tm9040l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9042   tm9042l;
label define tm9042l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to part e"           
;
label values tm9044   tm9044l;
label define tm9044l 
	0           "Not applicable"                
	10600       "The amount of child support"   
	-1          "Dk"                            
;
label values tm9100   tm9100l;
label define tm9100l 
	0           "Not applicable"                
	1           "Excellent"                     
	2           "Very good"                     
	3           "Good"                          
	4           "Fair"                          
	5           "Poor"                          
;
label values tm9102   tm9102l;
label define tm9102l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9104   tm9104l;
label define tm9104l 
	0           "Not applicable"                
	1           "Yes"                           
;
label values tm9106   tm9106l;
label define tm9106l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9110"           
;
label values tm9108   tm9108l;
label define tm9108l 
	1           "Yes"                           
	2           "No"                            
;
label values tm9110   tm9110l;
label define tm9110l 
	0           "Not applicable"                
	1           "Has difficulty"                
	2           "No difficulty - skip to TM9114"
;
label values tm9112   tm9112l;
label define tm9112l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9114   tm9114l;
label define tm9114l 
	0           "Not applicable"                
	1           "Has difficulty"                
	2           "No difficulty - skip to TM9118"
;
label values tm9116   tm9116l;
label define tm9116l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9118   tm9118l;
label define tm9118l 
	0           "Not applicable"                
	1           "Has difficulty"                
	2           "No difficulty  - skip to TM9122"
;
label values tm9120   tm9120l;
label define tm9120l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9122   tm9122l;
label define tm9122l 
	0           "Not applicable"                
	1           "Has difficulty"                
	2           "No diffculty- skip to TM9126"  
;
label values tm9124   tm9124l;
label define tm9124l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9126   tm9126l;
label define tm9126l 
	0           "Not applicable"                
	1           "Has difficulty"                
	2           "No difficulty - skip to TM9130"
;
label values tm9128   tm9128l;
label define tm9128l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9130   tm9130l;
label define tm9130l 
	0           "Not applicable"                
	1           "Has difficulty"                
	2           "No difficulty - skip to TM9134"
;
label values tm9132   tm9132l;
label define tm9132l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9134   tm9134l;
label define tm9134l 
	0           "Not applicable"                
	1           "Has difficulty"                
	2           "No difficulty - skip to TM9138"
;
label values tm9136   tm9136l;
label define tm9136l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9138   tm9138l;
label define tm9138l 
	0           "Not applicable"                
	1           "Has difficulty - ask TM9139"   
	2           "No difficulty"                 
;
label values tm9139   tm9139l;
label define tm9139l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9140   tm9140l;
label define tm9140l 
	0           "Not applicable"                
	1           "Has difficulty - ask TM9141"   
	2           "No difficulty"                 
;
label values tm9141   tm9141l;
label define tm9141l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9142   tm9142l;
label define tm9142l 
	0           "Not applicable"                
	1           "Has difficulty - ask TM9143"   
	2           "No difficulty"                 
;
label values tm9143   tm9143l;
label define tm9143l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9144   tm9144l;
label define tm9144l 
	0           "Not applicable"                
	1           "Has difficulty - ask TM8845"   
	2           "No difficulty"                 
;
label values tm9145   tm9145l;
label define tm9145l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9146   tm9146l;
label define tm9146l 
	0           "Not applicable"                
	1           "Has difficulty - ask TM9147"   
	2           "No difficulty"                 
;
label values tm9147   tm9147l;
label define tm9147l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9148   tm9148l;
label define tm9148l 
	0           "Not applicable"                
	1           "Has difficulty - ask TM9149"   
	2           "No difficulty"                 
;
label values tm9149   tm9149l;
label define tm9149l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9150   tm9150l;
label define tm9150l 
	0           "Not applicable"                
	1           "Has difficulty - ask TM9151"   
	2           "No difficulty"                 
;
label values tm9151   tm9151l;
label define tm9151l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9152   tm9152l;
label define tm9152l 
	0           "Not applicable"                
	1           "Has difficulty - ask TM9153"   
	2           "No difficulty"                 
;
label values tm9153   tm9153l;
label define tm9153l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9154   tm9154l;
label define tm9154l 
	0           "Not applicable"                
	1           "Has difficulty - ask TM9155"   
	2           "No difficulty"                 
;
label values tm9155   tm9155l;
label define tm9155l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9156   tm9156l;
label define tm9156l 
	0           "Not applicable"                
	1           "Has difficulty - ask TM9157"   
	2           "No difficulty"                 
;
label values tm9157   tm9157l;
label define tm9157l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9158   tm9158l;
label define tm9158l 
	0           "Not applicable"                
	1           "Has difficulty - ask TM9159"   
	2           "No difficulty"                 
;
label values tm9159   tm9159l;
label define tm9159l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9160   tm9160l;
label define tm9160l 
	0           "Not applicable"                
	1           "Has difficulty - ask TM9161"   
	2           "No difficulty"                 
;
label values tm9161   tm9161l;
label define tm9161l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No check item T29"             
;
label values tm9162   tm9162l;
label define tm9162l 
	0           "Not applicable"                
	1           "Yes - go to TM9176"            
	2           "No - skip to TM9190"           
;
label values tm9176   tm9176l;
label define tm9176l 
	0           "Not applicable"                
	1           "Son"                           
	2           "Daughter"                      
	3           "Spouse"                        
	4           "Parent"                        
	5           "Other  relative nonrelative"   
	6           "Friend or neighbor"            
	7           "Paid help"                     
	8           "Other nonrelative"             
	9           "Did not receive help - skip to"
;
label values tm9178   tm9178l;
label define tm9178l 
	0           "Not applicable"                
	1           "Son"                           
	2           "Daughter"                      
	3           "Spouse"                        
	4           "Parent"                        
	5           "Other relative nonrelative"    
	6           "Friend or neighbor"            
	7           "Paid help"                     
	8           "Other nonrelative"             
;
label values tm9180   tm9180l;
label define tm9180l 
	0           "Not applicable"                
	1           "Yes"                           
;
label values tm9182   tm9182l;
label define tm9182l 
	0           "Not applicable"                
	1           "Yes"                           
;
label values tm9183   tm9183l;
label define tm9183l 
	0           "Not applicable"                
;
label values tm9184   tm9184l;
label define tm9184l 
	0           "Not applicable"                
;
label values tm9185   tm9185l;
label define tm9185l 
	0           "Not applicable"                
	1           "No"                            
;
label values tm9186   tm9186l;
label define tm9186l 
	0           "Not applicable"                
	1           "No"                            
;
label values tm9187   tm9187l;
label define tm9187l 
	0           "Not applicable"                
	1           "Less than 6 months"            
	2           "6 to 11 months"                
	3           "1 to 2 years"                  
	4           "3 to 5 years"                  
	5           "More than 5 years"             
;
label values tm9188   tm9188l;
label define tm9188l 
	0           "Not applicable"                
	2           "No - skip to TM9192"           
	-1          "Don't know - skip to TM9192"   
;
label values tm9189   tm9189l;
label define tm9189l 
	0           "Not applicable"                
	999999      "Dollars"                       
	-1          "Dk"                            
;
label values tm9190   tm9190l;
label define tm9190l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No  - skip to TM9202"          
;
label values tm9192   tm9192l;
label define tm9192l 
	0           "Not applicable"                
;
label values tm9194   tm9194l;
label define tm9194l 
	0           "Not applicable"                
;
label values tm9196   tm9196l;
label define tm9196l 
	0           "Not applicable"                
;
label values tm9197   tm9197l;
label define tm9197l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No check item T31"             
;
label values tm9198   tm9198l;
label define tm9198l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No -  skip to TM9202"          
;
label values tm9200   tm9200l;
label define tm9200l 
	0           "Not applicable"                
;
label values tm9202   tm9202l;
label define tm9202l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9204   tm9204l;
label define tm9204l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9206   tm9206l;
label define tm9206l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9208   tm9208l;
label define tm9208l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9210   tm9210l;
label define tm9210l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9212   tm9212l;
label define tm9212l 
	0           "Not applicable"                
	1           "15 years old - skip to TM8941" 
	2           "16 to 67 years old"            
	3           "68 years old or older - skip to"
;
label values tm9214   tm9214l;
label define tm9214l 
	0           "Not applicable"                
	1           "Yes - skip to TM9218"          
	2           "No"                            
;
label values tm9216   tm9216l;
label define tm9216l 
	0           "Not applicable"                
	1           "Item 18a is blank - skip to"   
	2           "Yes"                           
	3           "No - skip to TM9226"           
;
label values tm9218   tm9218l;
label define tm9218l 
	0           "Not applicable"                
	1           "Yes - skip to TM9222"          
	2           "No - skip to TM9226"           
;
label values tm9220   tm9220l;
label define tm9220l 
	0           "Not applicable"                
	1           "Yes - mark '171' on iss"       
	2           "No skip to TM9226"             
;
label values tm9222   tm9222l;
label define tm9222l 
	0           "Not applicable"                
	1           "Yes - skip to TM9226"          
	2           "No"                            
;
label values tm9224   tm9224l;
label define tm9224l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9226   tm9226l;
label define tm9226l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9230"           
;
label values tm9228   tm9228l;
label define tm9228l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9230   tm9230l;
label define tm9230l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No -  skip to TM9300"          
;
label values tm9232   tm9232l;
label define tm9232l 
	0           "Not applicable"                
;
label values tm9234   tm9234l;
label define tm9234l 
	0           "Not applicable"                
;
label values tm9236   tm9236l;
label define tm9236l 
	0           "Not applicable"                
;
label values tm9238   tm9238l;
label define tm9238l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9300"           
;
label values tm9240   tm9240l;
label define tm9240l 
	0           "Not applicable"                
;
label values tm9242   tm9242l;
label define tm9242l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9300"           
;
label values tm9300   tm9300l;
label define tm9300l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9322"           
;
label values tm9302   tm9302l;
label define tm9302l 
	0           "Not applicable"                
	-1          "Don't know"                    
;
label values tm9304   tm9304l;
label define tm9304l 
	0           "Not applicable"                
	1           "Child birth"                   
;
label values tm9306   tm9306l;
label define tm9306l 
	0           "Not applicable"                
	1           "Surgery or operation(incl."    
;
label values tm9308   tm9308l;
label define tm9308l 
	0           "Not applicable"                
	1           "Other medical"                 
;
label values tm9310   tm9310l;
label define tm9310l 
	0           "Not applicable"                
	1           "Mental or emotional problem or"
;
label values tm9312   tm9312l;
label define tm9312l 
	0           "Not applicable"                
	1           "Drug or alcohol abuse problem" 
;
label values tm9314   tm9314l;
label define tm9314l 
	0           "Not applicable"                
	1           "Yes, military"                 
	2           "Yes, VA"                       
	3           "Yes, both military and va"     
	4           "No"                            
;
label values tm9316   tm9316l;
label define tm9316l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9318   tm9318l;
label define tm9318l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9320   tm9320l;
label define tm9320l 
	0           "Not applicable"                
	-5          "All nights"                    
	-3          "None"                          
	-1          "Dk"                            
;
label values tm9322   tm9322l;
label define tm9322l 
	0           "Not applicable"                
	-5          "All days"                      
	-3          "None"                          
	-1          "Dk"                            
;
label values tm9324   tm9324l;
label define tm9324l 
	0           "Not applicable"                
	-3          "None - skip to TM9327"         
	-1          "Dk"                            
;
label values tm9326   tm9326l;
label define tm9326l 
	0           "Not applicable"                
	-3          "None"                          
	-1          "Dk"                            
;
label values tm9327   tm9327l;
label define tm9327l 
	-3          "None - skip to TM9329"         
	-1          "Dk"                            
	0           "Not applicable"                
;
label values tm9328   tm9328l;
label define tm9328l 
	-3          "None"                          
	-1          "Don't know (Dk)"               
	0           "Not applicable"                
;
label values tm9329   tm9329l;
label define tm9329l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T38"   
;
label values tm9330   tm9330l;
label define tm9330l 
	0           "Not applicable"                
	1           "Doctor's office (or HMO)"      
	2           "VA hospital"                   
	3           "Military hospital"             
	4           "Hospital outpatient clinic (not"
	5           "Hospital emergency room"       
	6           "Company or industry clinic"    
	7           "Health center (neighborhood"   
	8           "Psychiatric clinic"            
	9           "Psychiatric hospital"          
	10          "Private practice psychiatrist" 
	11          "Other"                         
;
label values tm9332   tm9332l;
label define tm9332l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T40"   
;
label values tm9333   tm9333l;
label define tm9333l 
	0           "Not applicable"                
	1           "Yes - skip to check item T41"  
	2           "No"                            
;
label values tm9334   tm9334l;
label define tm9334l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9336"           
;
label values tm9335   tm9335l;
label define tm9335l 
	0           "Not applicable"                
	1           "Yes - skip to check item T41"  
	2           "No"                            
;
label values tm9336   tm9336l;
label define tm9336l 
	0           "Not applicable"                
	1           "Correct"                       
	2           "Incorrect - covered by some"   
;
label values tm9338   tm9338l;
label define tm9338l 
	0           "Not applicable"                
	1           "Job layoff, job loss, or any"  
	2           "Employer does not offer health"
	3           "Can't obtain health insurance" 
	4           "Too expensive, can't afford"   
	5           "Don't believe in health"       
	6           "Have been healthy, not much"   
	7           "Able to go to VA or military"  
	8           "Covered by some other health"  
	9           "Other"                         
;
label values tm9400   tm9400l;
label define tm9400l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item TM7936"
;
label values tm9401   tm9401l;
label define tm9401l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item TM9437"
;
label values tm9402   tm9402l;
label define tm9402l 
	0           "Not applicable"                
;
label values tm9403   tm9403l;
label define tm9403l 
	0           "Not applicable"                
;
label values tm9404   tm9404l;
label define tm9404l 
	0           "Not applicable"                
;
label values tm9405   tm9405l;
label define tm9405l 
	0           "Not applicable"                
;
label values tm9406   tm9406l;
label define tm9406l 
	0           "Not applicable"                
;
label values tm9407   tm9407l;
label define tm9407l 
	0           "Not applicable"                
;
label values tm9408   tm9408l;
label define tm9408l 
	0           "Not applicable"                
;
label values tm9409   tm9409l;
label define tm9409l 
	0           "Not applicable"                
;
label values tm9410   tm9410l;
label define tm9410l 
	0           "Not applicable"                
;
label values tm9411   tm9411l;
label define tm9411l 
	0           "Not applicable"                
;
label values tm9412   tm9412l;
label define tm9412l 
	0           "Not applicable"                
;
label values tm9413   tm9413l;
label define tm9413l 
	0           "Not applicable"                
;
label values tm9414   tm9414l;
label define tm9414l 
	0           "Not applicable"                
;
label values tm9415   tm9415l;
label define tm9415l 
	0           "Not applicable"                
;
label values tm9416   tm9416l;
label define tm9416l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9417   tm9417l;
label define tm9417l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9418   tm9418l;
label define tm9418l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9419   tm9419l;
label define tm9419l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9420   tm9420l;
label define tm9420l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9421   tm9421l;
label define tm9421l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9422   tm9422l;
label define tm9422l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9423   tm9423l;
label define tm9423l 
	0           "Not applicable"                
	1           "Yes - skip to next child, or"  
	2           "No - skip to next child, or"   
;
label values tm9424   tm9424l;
label define tm9424l 
	0           "Not applicable"                
	1           "Yes - skip to next child, or"  
	2           "No - skip to next child, or"   
;
label values tm9425   tm9425l;
label define tm9425l 
	0           "Not applicable"                
	1           "Yes - skip to next child, or"  
	2           "No - skip to next child, or"   
;
label values tm9426   tm9426l;
label define tm9426l 
	0           "Not applicable"                
	1           "Yes - skip to next child, or"  
	2           "No - skip to next child, or"   
;
label values tm9427   tm9427l;
label define tm9427l 
	0           "Not applicable"                
	1           "Yes - skip to next child, or"  
	2           "No - skip to next child, or"   
;
label values tm9428   tm9428l;
label define tm9428l 
	0           "Not applicable"                
	1           "Yes - skip to next child, or"  
	2           "No - skip to next child, or"   
;
label values tm9429   tm9429l;
label define tm9429l 
	0           "Not applicable"                
	1           "Yes - skip to next child, or"  
	2           "No - skip to next child, or"   
;
label values tm9430   tm9430l;
label define tm9430l 
	0           "Not applicable"                
	1           "Yes - go to next child, or"    
	2           "No - go to next child, or check"
;
label values tm9431   tm9431l;
label define tm9431l 
	0           "Not applicable"                
	1           "Yes - go to next child, or"    
	2           "No - go to next child, or check"
;
label values tm9432   tm9432l;
label define tm9432l 
	0           "Not applicable"                
	1           "Yes - go to next child, or"    
	2           "No - go to next child, or check"
;
label values tm9433   tm9433l;
label define tm9433l 
	0           "Not applicable"                
	1           "Yes - go to next child, or"    
	2           "No - go to next child, or check"
;
label values tm9434   tm9434l;
label define tm9434l 
	0           "Not applicable"                
	1           "Yes - go to next child, or"    
	2           "No - go to next child, or check"
;
label values tm9435   tm9435l;
label define tm9435l 
	0           "Not applicable"                
	1           "Yes - go to next child, or"    
	2           "No - go to next child, or check"
;
label values tm9436   tm9436l;
label define tm9436l 
	0           "Not applicable"                
	1           "Yes - go to next child, or"    
	2           "No - go to next child, or check"
;
label values tm9737   tm9737l;
label define tm9737l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item TM9696"
;
label values tm9437   tm9437l;
label define tm9437l 
	0           "Not applicable"                
;
label values tm9438   tm9438l;
label define tm9438l 
	0           "Not applicable"                
;
label values tm9439   tm9439l;
label define tm9439l 
	0           "Not applicable"                
;
label values tm9440   tm9440l;
label define tm9440l 
	0           "Not applicable"                
;
label values tm9441   tm9441l;
label define tm9441l 
	0           "Not applicable"                
;
label values tm9442   tm9442l;
label define tm9442l 
	0           "Not applicable"                
;
label values tm9443   tm9443l;
label define tm9443l 
	0           "Not applicable"                
;
label values tm9444   tm9444l;
label define tm9444l 
	0           "Not applicable"                
;
label values tm9445   tm9445l;
label define tm9445l 
	0           "Not applicable"                
;
label values tm9446   tm9446l;
label define tm9446l 
	0           "Not applicable"                
;
label values tm9447   tm9447l;
label define tm9447l 
	0           "Not applicable"                
;
label values tm9448   tm9448l;
label define tm9448l 
	0           "Not applicable"                
;
label values tm9449   tm9449l;
label define tm9449l 
	0           "Not applicable"                
;
label values tm9450   tm9450l;
label define tm9450l 
	0           "Not applicable"                
;
label values tm9451   tm9451l;
label define tm9451l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9452   tm9452l;
label define tm9452l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9453   tm9453l;
label define tm9453l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9454   tm9454l;
label define tm9454l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9455   tm9455l;
label define tm9455l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9456   tm9456l;
label define tm9456l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9457   tm9457l;
label define tm9457l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9458   tm9458l;
label define tm9458l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9459   tm9459l;
label define tm9459l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9460   tm9460l;
label define tm9460l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9461   tm9461l;
label define tm9461l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9462   tm9462l;
label define tm9462l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9463   tm9463l;
label define tm9463l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9464   tm9464l;
label define tm9464l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9465   tm9465l;
label define tm9465l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9466   tm9466l;
label define tm9466l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9467   tm9467l;
label define tm9467l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9468   tm9468l;
label define tm9468l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9469   tm9469l;
label define tm9469l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9470   tm9470l;
label define tm9470l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9471   tm9471l;
label define tm9471l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9472   tm9472l;
label define tm9472l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9473   tm9473l;
label define tm9473l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9474   tm9474l;
label define tm9474l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9475   tm9475l;
label define tm9475l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9476   tm9476l;
label define tm9476l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9477   tm9477l;
label define tm9477l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9478   tm9478l;
label define tm9478l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9479   tm9479l;
label define tm9479l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9480   tm9480l;
label define tm9480l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9481   tm9481l;
label define tm9481l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9482   tm9482l;
label define tm9482l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9483   tm9483l;
label define tm9483l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9484   tm9484l;
label define tm9484l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9485   tm9485l;
label define tm9485l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9486   tm9486l;
label define tm9486l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9500"           
;
label values tm9487   tm9487l;
label define tm9487l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9500"           
;
label values tm9488   tm9488l;
label define tm9488l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9500"           
;
label values tm9489   tm9489l;
label define tm9489l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9500"           
;
label values tm9490   tm9490l;
label define tm9490l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9500"           
;
label values tm9491   tm9491l;
label define tm9491l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9500"           
;
label values tm9492   tm9492l;
label define tm9492l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9500"           
;
label values tm9493   tm9493l;
label define tm9493l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9494   tm9494l;
label define tm9494l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9495   tm9495l;
label define tm9495l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9496   tm9496l;
label define tm9496l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9497   tm9497l;
label define tm9497l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9498   tm9498l;
label define tm9498l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9499   tm9499l;
label define tm9499l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9500   tm9500l;
label define tm9500l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9501   tm9501l;
label define tm9501l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9502   tm9502l;
label define tm9502l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9503   tm9503l;
label define tm9503l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9504   tm9504l;
label define tm9504l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9505   tm9505l;
label define tm9505l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9506   tm9506l;
label define tm9506l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9507   tm9507l;
label define tm9507l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9508   tm9508l;
label define tm9508l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9509   tm9509l;
label define tm9509l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9510   tm9510l;
label define tm9510l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9511   tm9511l;
label define tm9511l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9512   tm9512l;
label define tm9512l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9513   tm9513l;
label define tm9513l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9514   tm9514l;
label define tm9514l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9535"           
;
label values tm9515   tm9515l;
label define tm9515l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9535"           
;
label values tm9516   tm9516l;
label define tm9516l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9535"           
;
label values tm9517   tm9517l;
label define tm9517l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9535"           
;
label values tm9518   tm9518l;
label define tm9518l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9535"           
;
label values tm9519   tm9519l;
label define tm9519l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9535"           
;
label values tm9520   tm9520l;
label define tm9520l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9535"           
;
label values tm9521   tm9521l;
label define tm9521l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9522   tm9522l;
label define tm9522l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9523   tm9523l;
label define tm9523l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9524   tm9524l;
label define tm9524l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9525   tm9525l;
label define tm9525l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9526   tm9526l;
label define tm9526l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9527   tm9527l;
label define tm9527l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9528   tm9528l;
label define tm9528l 
	0           "Not applicable"                
;
label values tm9529   tm9529l;
label define tm9529l 
	0           "Not applicable"                
;
label values tm9530   tm9530l;
label define tm9530l 
	0           "Not applicable"                
;
label values tm9531   tm9531l;
label define tm9531l 
	0           "Not applicable"                
;
label values tm9532   tm9532l;
label define tm9532l 
	0           "Not applicable"                
;
label values tm9533   tm9533l;
label define tm9533l 
	0           "Not applicable"                
;
label values tm9534   tm9534l;
label define tm9534l 
	0           "Not applicable"                
;
label values tm9535   tm9535l;
label define tm9535l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9549"           
;
label values tm9536   tm9536l;
label define tm9536l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9549"           
;
label values tm9537   tm9537l;
label define tm9537l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9549"           
;
label values tm9538   tm9538l;
label define tm9538l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9549"           
;
label values tm9539   tm9539l;
label define tm9539l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9549"           
;
label values tm9540   tm9540l;
label define tm9540l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9549"           
;
label values tm9541   tm9541l;
label define tm9541l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9549"           
;
label values tm9542   tm9542l;
label define tm9542l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9543   tm9543l;
label define tm9543l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9544   tm9544l;
label define tm9544l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9545   tm9545l;
label define tm9545l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9546   tm9546l;
label define tm9546l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9547   tm9547l;
label define tm9547l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9548   tm9548l;
label define tm9548l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9549   tm9549l;
label define tm9549l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9563"           
;
label values tm9550   tm9550l;
label define tm9550l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9563"           
;
label values tm9551   tm9551l;
label define tm9551l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9563"           
;
label values tm9552   tm9552l;
label define tm9552l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9563"           
;
label values tm9553   tm9553l;
label define tm9553l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9563"           
;
label values tm9554   tm9554l;
label define tm9554l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9563"           
;
label values tm9555   tm9555l;
label define tm9555l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9563"           
;
label values tm9556   tm9556l;
label define tm9556l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9557   tm9557l;
label define tm9557l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9558   tm9558l;
label define tm9558l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9559   tm9559l;
label define tm9559l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9560   tm9560l;
label define tm9560l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9561   tm9561l;
label define tm9561l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9562   tm9562l;
label define tm9562l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9563   tm9563l;
label define tm9563l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9564   tm9564l;
label define tm9564l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9565   tm9565l;
label define tm9565l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9566   tm9566l;
label define tm9566l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9567   tm9567l;
label define tm9567l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9568   tm9568l;
label define tm9568l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9569   tm9569l;
label define tm9569l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9570   tm9570l;
label define tm9570l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9584"           
;
label values tm9571   tm9571l;
label define tm9571l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9585"           
;
label values tm9572   tm9572l;
label define tm9572l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9586"           
;
label values tm9573   tm9573l;
label define tm9573l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9587"           
;
label values tm9574   tm9574l;
label define tm9574l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9588"           
;
label values tm9575   tm9575l;
label define tm9575l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9589"           
;
label values tm9576   tm9576l;
label define tm9576l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9590"           
;
label values tm9577   tm9577l;
label define tm9577l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9578   tm9578l;
label define tm9578l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9579   tm9579l;
label define tm9579l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9580   tm9580l;
label define tm9580l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9581   tm9581l;
label define tm9581l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9582   tm9582l;
label define tm9582l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9583   tm9583l;
label define tm9583l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9584   tm9584l;
label define tm9584l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9598"           
;
label values tm9585   tm9585l;
label define tm9585l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9599"           
;
label values tm9586   tm9586l;
label define tm9586l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9600"           
;
label values tm9587   tm9587l;
label define tm9587l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9601"           
;
label values tm9588   tm9588l;
label define tm9588l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9602"           
;
label values tm9589   tm9589l;
label define tm9589l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9603"           
;
label values tm9590   tm9590l;
label define tm9590l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9604"           
;
label values tm9591   tm9591l;
label define tm9591l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9592   tm9592l;
label define tm9592l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9593   tm9593l;
label define tm9593l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9594   tm9594l;
label define tm9594l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9595   tm9595l;
label define tm9595l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9596   tm9596l;
label define tm9596l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9597   tm9597l;
label define tm9597l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9598   tm9598l;
label define tm9598l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9619"           
;
label values tm9599   tm9599l;
label define tm9599l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9620"           
;
label values tm9600   tm9600l;
label define tm9600l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9621"           
;
label values tm9601   tm9601l;
label define tm9601l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9622"           
;
label values tm9602   tm9602l;
label define tm9602l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9623"           
;
label values tm9603   tm9603l;
label define tm9603l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9624"           
;
label values tm9604   tm9604l;
label define tm9604l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9625"           
;
label values tm9605   tm9605l;
label define tm9605l 
	0           "Not applicable"                
;
label values tm9606   tm9606l;
label define tm9606l 
	0           "Not applicable"                
;
label values tm9607   tm9607l;
label define tm9607l 
	0           "Not applicable"                
;
label values tm9608   tm9608l;
label define tm9608l 
	0           "Not applicable"                
;
label values tm9609   tm9609l;
label define tm9609l 
	0           "Not applicable"                
;
label values tm9610   tm9610l;
label define tm9610l 
	0           "Not applicable"                
;
label values tm9611   tm9611l;
label define tm9611l 
	0           "Not applicable"                
;
label values tm9612   tm9612l;
label define tm9612l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9613   tm9613l;
label define tm9613l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9614   tm9614l;
label define tm9614l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9615   tm9615l;
label define tm9615l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9616   tm9616l;
label define tm9616l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9617   tm9617l;
label define tm9617l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9618   tm9618l;
label define tm9618l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9619   tm9619l;
label define tm9619l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9633"           
;
label values tm9620   tm9620l;
label define tm9620l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9634"           
;
label values tm9621   tm9621l;
label define tm9621l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9635"           
;
label values tm9622   tm9622l;
label define tm9622l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9636"           
;
label values tm9623   tm9623l;
label define tm9623l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9637"           
;
label values tm9624   tm9624l;
label define tm9624l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9638"           
;
label values tm9625   tm9625l;
label define tm9625l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9639"           
;
label values tm9626   tm9626l;
label define tm9626l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9627   tm9627l;
label define tm9627l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9628   tm9628l;
label define tm9628l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9629   tm9629l;
label define tm9629l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9630   tm9630l;
label define tm9630l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9631   tm9631l;
label define tm9631l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9632   tm9632l;
label define tm9632l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9633   tm9633l;
label define tm9633l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9647"           
;
label values tm9634   tm9634l;
label define tm9634l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9648"           
;
label values tm9635   tm9635l;
label define tm9635l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9649"           
;
label values tm9636   tm9636l;
label define tm9636l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9650"           
;
label values tm9637   tm9637l;
label define tm9637l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9651"           
;
label values tm9638   tm9638l;
label define tm9638l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9652"           
;
label values tm9639   tm9639l;
label define tm9639l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9653"           
;
label values tm9640   tm9640l;
label define tm9640l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9641   tm9641l;
label define tm9641l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9642   tm9642l;
label define tm9642l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9643   tm9643l;
label define tm9643l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9644   tm9644l;
label define tm9644l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9645   tm9645l;
label define tm9645l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9646   tm9646l;
label define tm9646l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9647   tm9647l;
label define tm9647l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T47"   
;
label values tm9648   tm9648l;
label define tm9648l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T47"   
;
label values tm9649   tm9649l;
label define tm9649l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T47"   
;
label values tm9650   tm9650l;
label define tm9650l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T47"   
;
label values tm9651   tm9651l;
label define tm9651l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T47"   
;
label values tm9652   tm9652l;
label define tm9652l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T47"   
;
label values tm9653   tm9653l;
label define tm9653l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T47"   
;
label values tm9654   tm9654l;
label define tm9654l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9655   tm9655l;
label define tm9655l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9656   tm9656l;
label define tm9656l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9657   tm9657l;
label define tm9657l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9658   tm9658l;
label define tm9658l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9659   tm9659l;
label define tm9659l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9660   tm9660l;
label define tm9660l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9661   tm9661l;
label define tm9661l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - go to TM9451 for next"    
;
label values tm9662   tm9662l;
label define tm9662l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - go to TM9452 for next"    
;
label values tm9663   tm9663l;
label define tm9663l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - go to TM9453 for next"    
;
label values tm9664   tm9664l;
label define tm9664l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - go to TM9454 for next"    
;
label values tm9665   tm9665l;
label define tm9665l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - go to TM9455 for next"    
;
label values tm9666   tm9666l;
label define tm9666l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - go to TM9456 for next"    
;
label values tm9667   tm9667l;
label define tm9667l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T48"   
;
label values tm9668   tm9668l;
label define tm9668l 
	0           "Not applicable"                
;
label values tm9669   tm9669l;
label define tm9669l 
	0           "Not applicable"                
;
label values tm9670   tm9670l;
label define tm9670l 
	0           "Not applicable"                
;
label values tm9671   tm9671l;
label define tm9671l 
	0           "Not applicable"                
;
label values tm9672   tm9672l;
label define tm9672l 
	0           "Not applicable"                
;
label values tm9673   tm9673l;
label define tm9673l 
	0           "Not applicable"                
;
label values tm9674   tm9674l;
label define tm9674l 
	0           "Not applicable"                
;
label values tm9675   tm9675l;
label define tm9675l 
	0           "Not applicable"                
;
label values tm9676   tm9676l;
label define tm9676l 
	0           "Not applicable"                
;
label values tm9677   tm9677l;
label define tm9677l 
	0           "Not applicable"                
;
label values tm9678   tm9678l;
label define tm9678l 
	0           "Not applicable"                
;
label values tm9679   tm9679l;
label define tm9679l 
	0           "Not applicable"                
;
label values tm9680   tm9680l;
label define tm9680l 
	0           "Not applicable"                
;
label values tm9681   tm9681l;
label define tm9681l 
	0           "Not applicable"                
;
label values tm9682   tm9682l;
label define tm9682l 
	0           "Not applicable"                
;
label values tm9683   tm9683l;
label define tm9683l 
	0           "Not applicable"                
;
label values tm9684   tm9684l;
label define tm9684l 
	0           "Not applicable"                
;
label values tm9685   tm9685l;
label define tm9685l 
	0           "Not applicable"                
;
label values tm9686   tm9686l;
label define tm9686l 
	0           "Not applicable"                
;
label values tm9687   tm9687l;
label define tm9687l 
	0           "Not applicable"                
;
label values tm9688   tm9688l;
label define tm9688l 
	0           "Not applicable"                
;
label values tm9689   tm9689l;
label define tm9689l 
	0           "Not applicable"                
	1           "Yes - go to TM9451 for next"   
	2           "No - go to TM9451 for next"    
;
label values tm9690   tm9690l;
label define tm9690l 
	0           "Not applicable"                
	1           "Yes - go to TM9452 for next"   
	2           "No - go to TM9452 for next"    
;
label values tm9691   tm9691l;
label define tm9691l 
	0           "Not applicable"                
	1           "Yes - go to TM9453 for next"   
	2           "No - go to TM9453 for next"    
;
label values tm9692   tm9692l;
label define tm9692l 
	0           "Not applicable"                
	1           "Yes - go to TM9454 for next"   
	2           "No - go to TM9454 for next"    
;
label values tm9693   tm9693l;
label define tm9693l 
	0           "Not applicable"                
	1           "Yes - go to TM9455 for next"   
	2           "No - go to TM9455 for next"    
;
label values tm9694   tm9694l;
label define tm9694l 
	0           "Not applicable"                
	1           "Yes - go to TM9456 for next"   
	2           "No - go to TM9456 for next"    
;
label values tm9695   tm9695l;
label define tm9695l 
	0           "Not applicable"                
	1           "Yes - go to check item T48"    
	2           "No - go to check item T48"     
;
label values tm9696   tm9696l;
label define tm9696l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T51"   
;
label values tm9697   tm9697l;
label define tm9697l 
	0           "Not applicable"                
;
label values tm9698   tm9698l;
label define tm9698l 
	0           "Not applicable"                
;
label values tm9699   tm9699l;
label define tm9699l 
	0           "Not applicable"                
;
label values tm9700   tm9700l;
label define tm9700l 
	0           "Not applicable"                
;
label values tm9701   tm9701l;
label define tm9701l 
	0           "Not applicable"                
;
label values tm9702   tm9702l;
label define tm9702l 
	0           "Not applicable"                
;
label values tm9703   tm9703l;
label define tm9703l 
	0           "Not applicable"                
;
label values tm9704   tm9704l;
label define tm9704l 
	0           "Not applicable"                
;
label values tm9705   tm9705l;
label define tm9705l 
	0           "Not applicable"                
;
label values tm9706   tm9706l;
label define tm9706l 
	0           "Not applicable"                
;
label values tm9707   tm9707l;
label define tm9707l 
	0           "Not applicable"                
;
label values tm9708   tm9708l;
label define tm9708l 
	0           "Not applicable"                
;
label values tm9709   tm9709l;
label define tm9709l 
	0           "Not applicable"                
;
label values tm9710   tm9710l;
label define tm9710l 
	0           "Not applicable"                
;
label values tm9711   tm9711l;
label define tm9711l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9712   tm9712l;
label define tm9712l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9713   tm9713l;
label define tm9713l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9714   tm9714l;
label define tm9714l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9715   tm9715l;
label define tm9715l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9716   tm9716l;
label define tm9716l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9717   tm9717l;
label define tm9717l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9718   tm9718l;
label define tm9718l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - go to next child, or"     
;
label values tm9719   tm9719l;
label define tm9719l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - go to next child, or"     
;
label values tm9720   tm9720l;
label define tm9720l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - go to next child, or"     
;
label values tm9721   tm9721l;
label define tm9721l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - go to next child, or"     
;
label values tm9722   tm9722l;
label define tm9722l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - go to next child, or"     
;
label values tm9723   tm9723l;
label define tm9723l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - go to next child, or"     
;
label values tm9724   tm9724l;
label define tm9724l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - go to next child, or"     
;
label values tm9725   tm9725l;
label define tm9725l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9726   tm9726l;
label define tm9726l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9727   tm9727l;
label define tm9727l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9728   tm9728l;
label define tm9728l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9729   tm9729l;
label define tm9729l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9730   tm9730l;
label define tm9730l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9731   tm9731l;
label define tm9731l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No"                            
;
label values tm9800   tm9800l;
label define tm9800l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7000"           
;
label values tm9801   tm9801l;
label define tm9801l 
	0           "Not applicable"                
;
label values tm9802   tm9802l;
label define tm9802l 
	0           "Not applicable"                
;
label values tm9803   tm9803l;
label define tm9803l 
	0           "Not applicable"                
;
label values tm9804   tm9804l;
label define tm9804l 
	0           "Not applicable"                
;
label values tm9805   tm9805l;
label define tm9805l 
	0           "Not applicable"                
;
label values tm9806   tm9806l;
label define tm9806l 
	0           "Not applicable"                
;
label values tm9807   tm9807l;
label define tm9807l 
	0           "Not applicable"                
;
label values tm9808   tm9808l;
label define tm9808l 
	0           "Not applicable"                
;
label values tm9809   tm9809l;
label define tm9809l 
	0           "Not applicable"                
;
label values tm9810   tm9810l;
label define tm9810l 
	0           "Not applicable"                
;
label values tm9811   tm9811l;
label define tm9811l 
	0           "Not applicable"                
;
label values tm9812   tm9812l;
label define tm9812l 
	0           "Not applicable"                
;
label values tm9813   tm9813l;
label define tm9813l 
	0           "Not applicable"                
;
label values tm9814   tm9814l;
label define tm9814l 
	0           "Not applicable"                
;
label values tm9815   tm9815l;
label define tm9815l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9850"           
;
label values tm9816   tm9816l;
label define tm9816l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9851"           
;
label values tm9817   tm9817l;
label define tm9817l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9852"           
;
label values tm9818   tm9818l;
label define tm9818l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9853"           
;
label values tm9819   tm9819l;
label define tm9819l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9854"           
;
label values tm9820   tm9820l;
label define tm9820l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9855"           
;
label values tm9821   tm9821l;
label define tm9821l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9856"           
;
label values tm9822   tm9822l;
label define tm9822l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9823   tm9823l;
label define tm9823l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9824   tm9824l;
label define tm9824l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9825   tm9825l;
label define tm9825l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9826   tm9826l;
label define tm9826l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9827   tm9827l;
label define tm9827l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9828   tm9828l;
label define tm9828l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9829   tm9829l;
label define tm9829l 
	0           "Not applicable"                
	1           "Surgery or operation (include" 
	2           "Other medical"                 
	3           "Mental or emotional problem or"
	4           "Drug or alcohol abuse problem" 
	5           "Child birth"                   
;
label values tm9830   tm9830l;
label define tm9830l 
	0           "Not applicable"                
	1           "Surgery or operation (include" 
	2           "Other medical"                 
	3           "Mental or emotional problem or"
	4           "Drug or alcohol abuse problem" 
	5           "Child birth"                   
;
label values tm9831   tm9831l;
label define tm9831l 
	0           "Not applicable"                
	1           "Surgery or operation (include" 
	2           "Other medical"                 
	3           "Mental or emotional problem or"
	4           "Drug or alcohol abuse problem" 
	5           "Child birth"                   
;
label values tm9832   tm9832l;
label define tm9832l 
	0           "Not applicable"                
	1           "Surgery or operation (include" 
	2           "Other medical"                 
	3           "Mental or emotional problem or"
	4           "Drug or alcohol abuse problem" 
	5           "Child birth"                   
;
label values tm9833   tm9833l;
label define tm9833l 
	0           "Not applicable"                
	1           "Surgery or operation (include" 
	2           "Other medical"                 
	3           "Mental or emotional problem or"
	4           "Drug or alcohol abuse problem" 
	5           "Child birth"                   
;
label values tm9834   tm9834l;
label define tm9834l 
	0           "Not applicable"                
	1           "Surgery or operation (include" 
	2           "Other medical"                 
	3           "Mental or emotional problem or"
	4           "Drug or alcohol abuse problem" 
	5           "Child birth"                   
;
label values tm9835   tm9835l;
label define tm9835l 
	0           "Not applicable"                
	1           "Surgery or operation (include" 
	2           "Other medical"                 
	3           "Mental or emotional problem or"
	4           "Drug or alcohol abuse problem" 
	5           "Child birth"                   
;
label values tm9836   tm9836l;
label define tm9836l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9837   tm9837l;
label define tm9837l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9838   tm9838l;
label define tm9838l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9839   tm9839l;
label define tm9839l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9840   tm9840l;
label define tm9840l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9841   tm9841l;
label define tm9841l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9842   tm9842l;
label define tm9842l 
	0           "Not applicable"                
	-1          "Dk"                            
;
label values tm9843   tm9843l;
label define tm9843l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
	-5          "All nights"                    
;
label values tm9844   tm9844l;
label define tm9844l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
	-5          "All nights"                    
;
label values tm9845   tm9845l;
label define tm9845l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
	-5          "All nights"                    
;
label values tm9846   tm9846l;
label define tm9846l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
	-5          "All nights"                    
;
label values tm9847   tm9847l;
label define tm9847l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
	-5          "All nights"                    
;
label values tm9848   tm9848l;
label define tm9848l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
	-5          "All nights"                    
;
label values tm9849   tm9849l;
label define tm9849l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
	-5          "All nights"                    
;
label values tm9850   tm9850l;
label define tm9850l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
	-5          "All days"                      
;
label values tm9851   tm9851l;
label define tm9851l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
	-5          "All days"                      
;
label values tm9852   tm9852l;
label define tm9852l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
	-5          "All days"                      
;
label values tm9853   tm9853l;
label define tm9853l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
	-5          "All days"                      
;
label values tm9854   tm9854l;
label define tm9854l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
	-5          "All days"                      
;
label values tm9855   tm9855l;
label define tm9855l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
	-5          "All days"                      
;
label values tm9856   tm9856l;
label define tm9856l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
	-5          "All days"                      
;
label values tm9857   tm9857l;
label define tm9857l 
	0           "Not applicable"                
;
label values tm9858   tm9858l;
label define tm9858l 
	0           "Not applicable"                
;
label values tm9859   tm9859l;
label define tm9859l 
	0           "Not applicable"                
;
label values tm9860   tm9860l;
label define tm9860l 
	0           "Not applicable"                
;
label values tm9861   tm9861l;
label define tm9861l 
	0           "Not applicable"                
;
label values tm9862   tm9862l;
label define tm9862l 
	0           "Not applicable"                
;
label values tm9863   tm9863l;
label define tm9863l 
	0           "Not applicable"                
;
label values tm9864   tm9864l;
label define tm9864l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None - skip to TM9878"         
;
label values tm9865   tm9865l;
label define tm9865l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None - skip to TM9879"         
;
label values tm9866   tm9866l;
label define tm9866l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None - skip to TM9880"         
;
label values tm9867   tm9867l;
label define tm9867l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None - skip to TM9881"         
;
label values tm9868   tm9868l;
label define tm9868l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None - skip to TM9882"         
;
label values tm9869   tm9869l;
label define tm9869l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None - skip to TM9883"         
;
label values tm9870   tm9870l;
label define tm9870l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None - skip to TM9884"         
;
label values tm9871   tm9871l;
label define tm9871l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
;
label values tm9872   tm9872l;
label define tm9872l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
;
label values tm9873   tm9873l;
label define tm9873l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
;
label values tm9874   tm9874l;
label define tm9874l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
;
label values tm9875   tm9875l;
label define tm9875l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
;
label values tm9876   tm9876l;
label define tm9876l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
;
label values tm9877   tm9877l;
label define tm9877l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
;
label values tm9878   tm9878l;
label define tm9878l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None - skip to TM9892"         
;
label values tm9879   tm9879l;
label define tm9879l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None - skip to TM9893"         
;
label values tm9880   tm9880l;
label define tm9880l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None - skip to TM9894"         
;
label values tm9881   tm9881l;
label define tm9881l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None - skip to TM9895"         
;
label values tm9882   tm9882l;
label define tm9882l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None - skip to TM9896"         
;
label values tm9883   tm9883l;
label define tm9883l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None - skip to TM9897"         
;
label values tm9884   tm9884l;
label define tm9884l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None - skip to TM9898"         
;
label values tm9885   tm9885l;
label define tm9885l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
;
label values tm9886   tm9886l;
label define tm9886l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
;
label values tm9887   tm9887l;
label define tm9887l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
;
label values tm9888   tm9888l;
label define tm9888l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
;
label values tm9889   tm9889l;
label define tm9889l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
;
label values tm9890   tm9890l;
label define tm9890l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
;
label values tm9891   tm9891l;
label define tm9891l 
	0           "Not applicable"                
	-1          "Dk"                            
	-3          "None"                          
;
label values tm9892   tm9892l;
label define tm9892l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T53"   
;
label values tm9893   tm9893l;
label define tm9893l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T53"   
;
label values tm9894   tm9894l;
label define tm9894l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T53"   
;
label values tm9895   tm9895l;
label define tm9895l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T53"   
;
label values tm9896   tm9896l;
label define tm9896l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T53"   
;
label values tm9897   tm9897l;
label define tm9897l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T53"   
;
label values tm9898   tm9898l;
label define tm9898l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T53"   
;
label values tm9899   tm9899l;
label define tm9899l 
	0           "Not applicable"                
	1           "Doctor's office (or HMO)"      
	2           "VA hospital"                   
	3           "Military hospital"             
	4           "Hospital outpatient clinic (not"
	5           "Hospital emergency room"       
	6           "Company or industry clinic"    
	7           "Health center (neighborhood"   
	8           "Psychiatric clinic"            
	9           "Psychiatric hospital"          
	10          "Private practice psychiatrist" 
	11          "Other"                         
;
label values tm9900   tm9900l;
label define tm9900l 
	0           "Not applicable"                
	1           "Doctor's office (or HMO)"      
	2           "VA hospital"                   
	3           "Military hospital"             
	4           "Hospital outpatient clinic (not"
	5           "Hospital emergency room"       
	6           "Company or industry clinic"    
	7           "Health center (neighborhood"   
	8           "Psychiatric clinic"            
	9           "Psychiatric hospital"          
	10          "Private practice psychiatrist" 
	11          "Other"                         
;
label values tm9901   tm9901l;
label define tm9901l 
	0           "Not applicable"                
	1           "Doctor's office (or HMO)"      
	2           "VA hospital"                   
	3           "Military hospital"             
	4           "Hospital outpatient clinic (not"
	5           "Hospital emergency room"       
	6           "Company or industry clinic"    
	7           "Health center (neighborhood"   
	8           "Psychiatric clinic"            
	9           "Psychiatric hospital"          
	10          "Private practice psychiatrist" 
	11          "Other"                         
;
label values tm9902   tm9902l;
label define tm9902l 
	0           "Not applicable"                
	1           "Doctor's office (or HMO)"      
	2           "VA hospital"                   
	3           "Military hospital"             
	4           "Hospital outpatient clinic (not"
	5           "Hospital emergency room"       
	6           "Company or industry clinic"    
	7           "Health center (neighborhood"   
	8           "Psychiatric clinic"            
	9           "Psychiatric hospital"          
	10          "Private practice psychiatrist" 
	11          "Other"                         
;
label values tm9903   tm9903l;
label define tm9903l 
	0           "Not applicable"                
	1           "Doctor's office (or HMO)"      
	2           "VA hospital"                   
	3           "Military hospital"             
	4           "Hospital outpatient clinic (not"
	5           "Hospital emergency room"       
	6           "Company or industry clinic"    
	7           "Health center (neighborhood"   
	8           "Psychiatric clinic"            
	9           "Psychiatric hospital"          
	10          "Private practice psychiatrist" 
	11          "Other"                         
;
label values tm9904   tm9904l;
label define tm9904l 
	0           "Not applicable"                
	1           "Doctor's office (or HMO)"      
	2           "VA hospital"                   
	3           "Military hospital"             
	4           "Hospital outpatient clinic"    
	5           "Hospital emergency room"       
	6           "Company or industry clinic"    
	7           "Health center (neighborhood"   
	8           "Psychiatric clinic"            
	9           "Psychiatric hospital"          
	10          "Private practice psychiatrist" 
	11          "Other"                         
;
label values tm9905   tm9905l;
label define tm9905l 
	0           "Not applicable"                
	1           "Doctor's office (or HMO)"      
	2           "VA hospital"                   
	3           "Military hospital"             
	4           "Hospital outpatient clinic"    
	5           "Hospital emergency room"       
	6           "Company or industry clinic"    
	7           "Health center (neighborhood"   
	8           "Psychiatric clinic"            
	9           "Psychiatric hospital"          
	10          "Private practice psychiatrist" 
	11          "Other"                         
;
label values tm9906   tm9906l;
label define tm9906l 
	0           "Not applicable"                
	1           "Yes - ask items 1a through 5b" 
	2           "No - skip to check item T54"   
;
label values tm9907   tm9907l;
label define tm9907l 
	0           "Not applicable"                
	1           "Yes - ask items 1a through 5b" 
	2           "No - skip to check item T54"   
;
label values tm9908   tm9908l;
label define tm9908l 
	0           "Not applicable"                
	1           "Yes - ask items 1a through 5b" 
	2           "No - skip to check item T54"   
;
label values tm9909   tm9909l;
label define tm9909l 
	0           "Not applicable"                
	1           "Yes - ask items 1a through 5b" 
	2           "No - skip to check item T54"   
;
label values tm9910   tm9910l;
label define tm9910l 
	0           "Not applicable"                
	1           "Yes - ask items 1a through 5b" 
	2           "No - skip to check item T54"   
;
label values tm9911   tm9911l;
label define tm9911l 
	0           "Not applicable"                
	1           "Yes - ask items 1a through 5b" 
	2           "No - skip to check item T54"   
;
label values tm9913   tm9913l;
label define tm9913l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM9915"           
;
label values tm9914   tm9914l;
label define tm9914l 
	0           "Not applicable"                
	1           "Yes - skip to TM7000"          
	2           "No"                            
;
label values tm9915   tm9915l;
label define tm9915l 
	0           "Not applicable"                
	1           "Yes - skip to TM7000"          
	2           "No"                            
;
label values tm9916   tm9916l;
label define tm9916l 
	0           "Not applicable"                
	1           "Correct"                       
	2           "Incorrect - covered by some"   
;
label values tm9917   tm9917l;
label define tm9917l 
	0           "Not applicable"                
	1           "Job layoff, job loss, or any"  
	2           "Employer does not offer health"
	3           "Can't obtain health insurance" 
	4           "Too expensive; can't afford"   
	5           "Don't believe in health"       
	6           "Have been healthy; not much"   
	7           "Able to go to VA or military"  
	8           "Covered by some other health"  
	9           "Other"                         
;
label values tm7000   tm7000l;
label define tm7000l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T77"   
;
label values tm7001   tm7001l;
label define tm7001l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T68"   
;
label values tm7002   tm7002l;
label define tm7002l 
	0           "Not applicable"                
;
label values tm7003   tm7003l;
label define tm7003l 
	0           "Not applicable"                
;
label values tm7004   tm7004l;
label define tm7004l 
	0           "Not applicable"                
;
label values tm7005   tm7005l;
label define tm7005l 
	0           "Not applicable"                
;
label values tm7006   tm7006l;
label define tm7006l 
	0           "Not applicable"                
;
label values tm7007   tm7007l;
label define tm7007l 
	0           "Not applicable"                
;
label values tm7008   tm7008l;
label define tm7008l 
	0           "Not applicable"                
;
label values tm7009   tm7009l;
label define tm7009l 
	0           "Not applicable"                
;
label values tm7010   tm7010l;
label define tm7010l 
	0           "Not applicable"                
;
label values tm7011   tm7011l;
label define tm7011l 
	0           "Not applicable"                
;
label values tm7012   tm7012l;
label define tm7012l 
	0           "Not applicable"                
;
label values tm7013   tm7013l;
label define tm7013l 
	0           "Not applicable"                
;
label values tm7014   tm7014l;
label define tm7014l 
	0           "Not applicable"                
;
label values tm7015   tm7015l;
label define tm7015l 
	0           "Not applicable"                
;
label values tm7016   tm7016l;
label define tm7016l 
	0           "Not applicable"                
	1           "Excellent"                     
	2           "Very good"                     
	3           "Good"                          
	4           "Fair"                          
	5           "Poor"                          
	-9          "No response"                   
;
label values tm7017   tm7017l;
label define tm7017l 
	0           "Not applicable"                
	1           "Excellent"                     
	2           "Very good"                     
	3           "Good"                          
	4           "Fair"                          
	5           "Poor"                          
	-9          "No response"                   
;
label values tm7018   tm7018l;
label define tm7018l 
	0           "Not applicable"                
	1           "Excellent"                     
	2           "Very good"                     
	3           "Good"                          
	4           "Fair"                          
	5           "Poor"                          
	-9          "Dk"                            
;
label values tm7019   tm7019l;
label define tm7019l 
	0           "Not applicable"                
	1           "Excellent"                     
	2           "Very good"                     
	3           "Good"                          
	4           "Fair"                          
	5           "Poor"                          
	-9          "Dk"                            
;
label values tm7020   tm7020l;
label define tm7020l 
	0           "Not applicable"                
	1           "Excellent"                     
	2           "Very good"                     
	3           "Good"                          
	4           "Fair"                          
	5           "Poor"                          
	-9          "Dk"                            
;
label values tm7021   tm7021l;
label define tm7021l 
	0           "Not applicable"                
	1           "Excellent"                     
	2           "Very good"                     
	3           "Good"                          
	4           "Fair"                          
	5           "Poor"                          
	-9          "No response"                   
;
label values tm7022   tm7022l;
label define tm7022l 
	0           "Not applicable"                
	1           "Excellent"                     
	2           "Very good"                     
	3           "Good"                          
	4           "Fair"                          
	5           "Poor"                          
	-9          "No response"                   
;
label values tm7023   tm7023l;
label define tm7023l 
	0           "Not applicable"                
;
label values tm7024   tm7024l;
label define tm7024l 
	0           "Not applicable"                
;
label values tm7025   tm7025l;
label define tm7025l 
	0           "Not applicable"                
;
label values tm7026   tm7026l;
label define tm7026l 
	0           "Not applicable"                
;
label values tm7027   tm7027l;
label define tm7027l 
	0           "Not applicable"                
;
label values tm7028   tm7028l;
label define tm7028l 
	0           "Not applicable"                
;
label values tm7029   tm7029l;
label define tm7029l 
	0           "Not applicable"                
;
label values tm7030   tm7030l;
label define tm7030l 
	0           "Not applicable"                
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7031   tm7031l;
label define tm7031l 
	0           "Not applicable"                
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7032   tm7032l;
label define tm7032l 
	0           "Not applicable"                
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7033   tm7033l;
label define tm7033l 
	0           "Not applicable"                
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7034   tm7034l;
label define tm7034l 
	0           "Not applicable"                
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7035   tm7035l;
label define tm7035l 
	0           "Not applicable"                
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7036   tm7036l;
label define tm7036l 
	0           "Not applicable"                
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7037   tm7037l;
label define tm7037l 
	0           "Not applicable"                
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7038   tm7038l;
label define tm7038l 
	0           "Not applicable"                
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7039   tm7039l;
label define tm7039l 
	0           "Not applicable"                
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7040   tm7040l;
label define tm7040l 
	0           "Not applicable"                
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7041   tm7041l;
label define tm7041l 
	0           "Not applicable"                
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7042   tm7042l;
label define tm7042l 
	0           "Not applicable"                
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7043   tm7043l;
label define tm7043l 
	0           "Not applicable"                
	-1          "Dk"                            
	-9          "No response"                   
;
label values tm7044   tm7044l;
label define tm7044l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T61"   
;
label values tm7045   tm7045l;
label define tm7045l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T61"   
;
label values tm7046   tm7046l;
label define tm7046l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T61"   
;
label values tm7047   tm7047l;
label define tm7047l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T61"   
;
label values tm7048   tm7048l;
label define tm7048l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T61"   
;
label values tm7049   tm7049l;
label define tm7049l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T61"   
;
label values tm7050   tm7050l;
label define tm7050l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to check item T61"   
;
label values tm7051   tm7051l;
label define tm7051l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7065"           
	-9          "No response"                   
;
label values tm7052   tm7052l;
label define tm7052l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7066"           
	-9          "No response"                   
;
label values tm7053   tm7053l;
label define tm7053l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7067"           
	-9          "No response"                   
;
label values tm7054   tm7054l;
label define tm7054l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7068"           
	-9          "No response"                   
;
label values tm7055   tm7055l;
label define tm7055l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7069"           
	-9          "No response"                   
;
label values tm7056   tm7056l;
label define tm7056l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7070"           
	-9          "No response"                   
;
label values tm7057   tm7057l;
label define tm7057l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7071"           
	-9          "No response"                   
;
label values tm7058   tm7058l;
label define tm7058l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7059   tm7059l;
label define tm7059l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7060   tm7060l;
label define tm7060l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7061   tm7061l;
label define tm7061l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7062   tm7062l;
label define tm7062l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7063   tm7063l;
label define tm7063l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7064   tm7064l;
label define tm7064l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7065   tm7065l;
label define tm7065l 
	0           "Not applicable"                
	1           "Yes - skip to TM7093"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7066   tm7066l;
label define tm7066l 
	0           "Not applicable"                
	1           "Yes - skip to TM7094"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7067   tm7067l;
label define tm7067l 
	0           "Not applicable"                
	1           "Yes - skip to TM7095"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7068   tm7068l;
label define tm7068l 
	0           "Not applicable"                
	1           "Yes - skip to TM7096"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7069   tm7069l;
label define tm7069l 
	0           "Not applicable"                
	1           "Yes - skip to TM7097"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7070   tm7070l;
label define tm7070l 
	0           "Not applicable"                
	1           "Yes - skip to TM7098"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7071   tm7071l;
label define tm7071l 
	0           "Not applicable"                
	1           "Yes - skip to TM7099"          
	2           "No"                            
	-9          "No response"                   
;
label values tm7072   tm7072l;
label define tm7072l 
	0           "Not applicable"                
	1           "Yes - skip to TM7093"          
	2           "No"                            
;
label values tm7073   tm7073l;
label define tm7073l 
	0           "Not applicable"                
	1           "Yes - skip to TM7094"          
	2           "No"                            
;
label values tm7074   tm7074l;
label define tm7074l 
	0           "Not applicable"                
	1           "Yes - skip to TM7095"          
	2           "No"                            
;
label values tm7075   tm7075l;
label define tm7075l 
	0           "Not applicable"                
	1           "Yes - skip to TM7096"          
	2           "No"                            
;
label values tm7076   tm7076l;
label define tm7076l 
	0           "Not applicable"                
	1           "Yes - skip to TM7097"          
	2           "No"                            
;
label values tm7077   tm7077l;
label define tm7077l 
	0           "Not applicable"                
	1           "Yes - skip to TM7098"          
	2           "No"                            
;
label values tm7078   tm7078l;
label define tm7078l 
	0           "Not applicable"                
	1           "Yes - skip to TM7099"          
	2           "No"                            
;
label values tm7079   tm7079l;
label define tm7079l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7093"           
	-9          "No response"                   
;
label values tm7080   tm7080l;
label define tm7080l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7094"           
	-9          "No response"                   
;
label values tm7081   tm7081l;
label define tm7081l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7095"           
	-9          "No response"                   
;
label values tm7082   tm7082l;
label define tm7082l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7096"           
	-9          "No response"                   
;
label values tm7083   tm7083l;
label define tm7083l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7097"           
	-9          "No response"                   
;
label values tm7084   tm7084l;
label define tm7084l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7098"           
	-9          "No response"                   
;
label values tm7085   tm7085l;
label define tm7085l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7099"           
	-9          "No response"                   
;
label values tm7086   tm7086l;
label define tm7086l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7087   tm7087l;
label define tm7087l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7088   tm7088l;
label define tm7088l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7089   tm7089l;
label define tm7089l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7090   tm7090l;
label define tm7090l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7091   tm7091l;
label define tm7091l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7092   tm7092l;
label define tm7092l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7093   tm7093l;
label define tm7093l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7107"           
	-9          "No response"                   
;
label values tm7094   tm7094l;
label define tm7094l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7108"           
	-9          "No response"                   
;
label values tm7095   tm7095l;
label define tm7095l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7109"           
	-9          "No response"                   
;
label values tm7096   tm7096l;
label define tm7096l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7110"           
	-9          "No response"                   
;
label values tm7097   tm7097l;
label define tm7097l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7111"           
	-9          "No response"                   
;
label values tm7098   tm7098l;
label define tm7098l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7112"           
	-9          "No response"                   
;
label values tm7099   tm7099l;
label define tm7099l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7113"           
	-9          "No response"                   
;
label values tm7100   tm7100l;
label define tm7100l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7101   tm7101l;
label define tm7101l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7102   tm7102l;
label define tm7102l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7103   tm7103l;
label define tm7103l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7104   tm7104l;
label define tm7104l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7105   tm7105l;
label define tm7105l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7106   tm7106l;
label define tm7106l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7107   tm7107l;
label define tm7107l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7135"           
	-9          "No response"                   
;
label values tm7108   tm7108l;
label define tm7108l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7136"           
	-9          "No response"                   
;
label values tm7109   tm7109l;
label define tm7109l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7137"           
	-9          "No response"                   
;
label values tm7110   tm7110l;
label define tm7110l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7138"           
	-9          "No response"                   
;
label values tm7111   tm7111l;
label define tm7111l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7139"           
	-9          "No response"                   
;
label values tm7112   tm7112l;
label define tm7112l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7140"           
	-9          "No response"                   
;
label values tm7113   tm7113l;
label define tm7113l 
	0           "Not applicable"                
	1           "Yes"                           
	2           "No - skip to TM7141"           
	-9          "No response"                   
;
label values tm7114   tm7114l;
label define tm7114l 
	0           "Not applicable"                
;
label values tm7115   tm7115l;
label define tm7115l 
	0           "Not applicable"                
;
label values tm7116   tm7116l;
label define tm7116l 
	0           "Not applicable"                
;
label values tm7117   tm7117l;
label define tm7117l 
	0           "Not applicable"                
;
label values tm7118   tm7118l;
label define tm7118l 
	0           "Not applicable"                
;
label values tm7119   tm7119l;
label define tm7119l 
	0           "Not applicable"                
;
label values tm7120   tm7120l;
label define tm7120l 
	0           "Not applicable"                
;
label values tm7121   tm7121l;
label define tm7121l 
	0           "Not applicable"                
	1           "Related"                       
	2           "Not related"                   
	3           "Both"                          
	-9          "No response"                   
;
label values tm7122   tm7122l;
label define tm7122l 
	0           "Not applicable"                
	1           "Related"                       
	2           "Not related"                   
	3           "Both"                          
	-9          "No response"                   
;
label values tm7123   tm7123l;
label define tm7123l 
	0           "Not applicable"                
	1           "Related"                       
	2           "Not related"                   
	3           "Both"                          
	-9          "No response"                   
;
label values tm7124   tm7124l;
label define tm7124l 
	0           "Not applicable"                
	1           "Related"                       
	2           "Not related"                   
	3           "Both"                          
	-9          "No response"                   
;
label values tm7125   tm7125l;
label define tm7125l 
	0           "Not applicable"                
	1           "Related"                       
	2           "Not related"                   
	3           "Both"                          
	-9          "No response"                   
;
label values tm7126   tm7126l;
label define tm7126l 
	0           "Not applicable"                
	1           "Related"                       
	2           "Not related"                   
	3           "Both"                          
	-9          "No response"                   
;
label values tm7127   tm7127l;
label define tm7127l 
	0           "Not applicable"                
	1           "Related"                       
	2           "Not related"                   
	3           "Both"                          
	-9          "No response"                   
;
label values tm7128   tm7128l;
label define tm7128l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7129   tm7129l;
label define tm7129l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7130   tm7130l;
label define tm7130l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7131   tm7131l;
label define tm7131l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7132   tm7132l;
label define tm7132l 
	0           "Not applicable"                
	-9          "No response"                   
;
label values tm7133   tm7133l;
label define tm7133l 
	0           "Not applicable"                
	-9          "No response"                   
;
                            


